<div id="home">
    <div class="home-wrapper">
        <div class="top-home">
            <div id="content" class="container">
                <h4>Free trades with 90% accuracy</h4>
                <p>“NIFTY & BNF Analysis in MMT Courses” by Tushar Ghone has helped more than 43K Subscribers in becoming an independent trader</p>
            </div>
        </div>
        <div class="bottom-home container">
            <div id="card-wrapper">
                <div id="card">
                    <div id="cardheading">
                        <span class="icn">
                            <!-- <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                                </svg> -->
                                
                        </span>
                        <p>Be a part of our winning traders</p>
                    </div>
                    <div class="form">
                        <div class="field">
                            <label for="name">Name</label>
                            <br>
                            <input type="text" id="name" name="name">
                        </div>
                        <div class="field">
                            <label for="email">Email</label>
                            <br>
                            <input type="text" id="email" name="email">
                        </div>
                        <div class="field">
                            <label for="number">Phone No.</label>
                            <br>
                            <input type="text" id="number" name="number">
                        </div>
                    </div>
                    <div class="btn">
                        <button>
                            Join Now
                        </button>
                    </div>
                </div>
            </div>
            <div id="benefits">
                <h4>Key Benefits of joining our Telegram Group</h4>
                <div class="benefits-points">
                    <div class="left">
                        <div class="point">
                            <div class="icon">
                                <span>
                                    <svg width="28" height="24" viewBox="0 0 28 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_544_3187)">
                                        <path d="M10.3618 17.3207C10.5546 17.3137 10.7164 17.3942 10.8817 17.4781C11.8629 17.9992 12.8957 18.3628 13.9767 18.5971C14.321 18.6706 14.624 18.821 14.9028 19.0343C15.2368 19.2931 15.5088 19.6043 15.674 19.9994C15.7704 20.2268 15.9185 20.2932 16.1526 20.2897C16.9547 20.2757 17.7569 20.2862 18.5591 20.2862C18.7174 20.2862 18.8792 20.2932 19.0376 20.3037C19.1409 20.3107 19.196 20.3806 19.2097 20.482C19.2166 20.5275 19.2235 20.573 19.2235 20.6219C19.2235 21.6221 19.2269 22.6257 19.2235 23.6259C19.2235 23.9441 19.1822 23.9825 18.862 23.986C17.8085 23.993 16.7516 24 15.6981 23.993C13.178 23.9825 10.6545 23.9581 8.13436 23.9581C5.70377 23.9581 3.27662 23.986 0.846032 23.993C-0.104171 23.9965 0.0128831 24.0945 0.0059976 23.1363C-0.00088793 22.4858 -0.00777346 21.8319 0.0059976 21.1814C0.0335397 19.7966 0.708322 18.9364 2.04067 18.5692C2.06133 18.5622 2.08198 18.5517 2.10608 18.5482C3.0976 18.3419 4.04436 18.0027 4.93948 17.5201C5.13916 17.4117 5.34572 17.2928 5.59016 17.3452C5.72099 18.2719 6.03428 19.1497 6.32347 20.0309C6.60578 21.3318 6.93628 22.3704 7.18416 22.7481C7.23236 22.276 7.29089 21.7934 7.3322 21.3073C7.3804 20.7513 7.42171 20.1953 7.3081 19.6428C7.73156 18.8664 8.03797 18.8314 8.57848 19.5029C8.60602 19.5378 8.61291 19.5868 8.63012 19.6288C8.59225 19.9015 8.49241 20.1813 8.5234 20.4471C8.61979 21.2234 8.57848 22.0137 8.79882 22.86C9.09145 21.8704 9.38753 20.9576 9.60442 20.0169C9.72836 19.8945 9.71459 19.7197 9.75246 19.5693C9.93837 18.8105 10.2448 18.0901 10.3618 17.3207ZM18.7381 22.1991C18.8482 22.2096 18.9137 22.1291 18.9033 22.0417C18.893 21.9333 18.7656 21.7689 18.7966 21.734C19.0445 21.4577 18.6554 21.1115 18.9068 20.8457C18.9137 20.8387 18.8414 20.7408 18.7897 20.7058C18.7656 20.6884 18.7036 20.7128 18.6658 20.7338C18.6004 20.7723 18.5832 20.8387 18.6107 20.9087C18.6245 20.9506 18.6554 20.9891 18.6864 21.0171C18.7897 21.1185 18.7759 21.2094 18.6692 21.3003C18.6382 21.3283 18.5969 21.3913 18.6073 21.4122C18.7312 21.6326 18.7553 21.8459 18.6073 22.0732C18.5832 22.1116 18.6589 22.1851 18.7381 22.1991Z" fill="#323232"/>
                                        <path d="M6.3244 20.0274C6.29225 19.9291 6.25986 19.8309 6.22748 19.7327C5.9685 18.9477 5.71043 18.1654 5.59109 17.3417C5.59682 17.3195 5.60065 17.2962 5.60447 17.2729C5.61213 17.2263 5.61978 17.1797 5.64273 17.1424C6.01455 16.5479 6.00078 15.9324 5.59453 15.3939C5.09533 14.7364 4.72007 14.03 4.51694 13.2327C4.45497 12.9879 4.36546 12.8061 4.10381 12.7361C4.02807 12.7151 3.95577 12.6312 3.90757 12.5578C3.62183 12.1381 3.49444 11.145 3.65281 10.6799C3.70789 10.5155 3.80773 10.3966 3.96266 10.3267C4.05225 10.3055 4.13277 10.3421 4.21574 10.3799C4.32407 10.4292 4.43659 10.4804 4.57891 10.4071V9.66225C4.57891 9.59721 4.57878 9.53216 4.57864 9.46711C4.57809 9.20694 4.57754 8.94676 4.5858 8.68659C4.59613 8.29492 4.75449 7.9697 5.05746 7.72491C5.15041 7.65147 5.2537 7.60951 5.37419 7.66546C5.45682 7.70393 5.53944 7.74239 5.61863 7.78786C6.57916 8.32989 7.61887 8.5502 8.71023 8.5572C9.32649 8.5607 9.94274 8.5537 10.559 8.54321C10.9905 8.53633 11.19 8.52016 11.2821 8.61184C11.3773 8.70665 11.3577 8.91684 11.3612 9.372C11.3612 9.43378 11.3608 9.49556 11.3604 9.55734C11.3596 9.6809 11.3589 9.80447 11.3612 9.92803C11.362 9.97026 11.3612 10.0131 11.3604 10.0563C11.358 10.1918 11.3555 10.3305 11.4025 10.4631C11.5104 10.4387 11.6073 10.4161 11.6985 10.3947C11.7907 10.3732 11.8772 10.353 11.9636 10.3337C12.2322 10.4526 12.2976 10.6939 12.3217 10.9561C12.3664 11.4282 12.2494 11.8759 12.1186 12.32C12.06 12.5228 11.9499 12.7082 11.7192 12.7571C11.5574 12.7921 11.5058 12.9145 11.4713 13.0544C11.4654 13.0772 11.4595 13.1001 11.4536 13.1231C11.425 13.234 11.396 13.3465 11.3646 13.4565C11.3551 13.4865 11.3453 13.5164 11.3355 13.5463C11.2745 13.7327 11.2136 13.919 11.2166 14.1209C11.0455 14.2307 10.948 14.4002 10.851 14.569C10.7996 14.6583 10.7484 14.7474 10.6864 14.8273C10.6111 14.9241 10.5454 15.0278 10.4799 15.1313C10.3985 15.2598 10.3173 15.388 10.2182 15.5023C9.8965 15.8683 9.95875 16.2841 10.0193 16.6885C10.0287 16.7515 10.0381 16.8143 10.046 16.8766C10.0602 16.9848 10.1525 17.0814 10.2446 17.1778C10.2865 17.2216 10.3283 17.2654 10.3628 17.3102C10.2911 17.7834 10.1485 18.2368 10.006 18.6899C9.9157 18.9769 9.82548 19.2637 9.75339 19.5553C9.74296 19.5967 9.73645 19.64 9.7299 19.6835C9.71266 19.798 9.69516 19.9142 9.60535 20.0029C9.59496 20.0022 9.58458 20.0015 9.5742 20.0008C9.32995 19.9845 9.0888 19.9683 8.92368 19.7302C8.85827 19.6357 8.74466 19.6113 8.63105 19.6148C8.62531 19.6008 8.62072 19.586 8.61613 19.5712C8.60695 19.5417 8.59777 19.5122 8.57941 19.4889C8.03889 18.8209 7.73249 18.8559 7.30903 19.6287C7.1541 19.6113 7.04738 19.6987 6.95442 19.8036C6.77884 20.0134 6.5585 20.0379 6.3244 20.0274Z" fill="white"/>
                                        <path d="M6.3244 20.0274C6.29225 19.9291 6.25986 19.8309 6.22748 19.7327C5.9685 18.9477 5.71043 18.1654 5.59109 17.3417C5.59682 17.3195 5.60065 17.2962 5.60447 17.2729C5.61213 17.2263 5.61978 17.1797 5.64273 17.1424C6.01455 16.5479 6.00078 15.9324 5.59453 15.3939C5.09533 14.7364 4.72007 14.03 4.51694 13.2327C4.45497 12.9879 4.36546 12.8061 4.10381 12.7361C4.02807 12.7151 3.95577 12.6312 3.90757 12.5578C3.62183 12.1381 3.49444 11.145 3.65281 10.6799C3.70789 10.5155 3.80773 10.3966 3.96266 10.3267C4.05225 10.3055 4.13277 10.3421 4.21574 10.3799C4.32407 10.4292 4.43659 10.4804 4.57891 10.4071V9.66225C4.57891 9.59721 4.57878 9.53216 4.57864 9.46711C4.57809 9.20694 4.57754 8.94676 4.5858 8.68659C4.59613 8.29492 4.75449 7.9697 5.05746 7.72491C5.15041 7.65147 5.2537 7.60951 5.37419 7.66546C5.45682 7.70393 5.53944 7.74239 5.61863 7.78786C6.57916 8.32989 7.61887 8.5502 8.71023 8.5572C9.32649 8.5607 9.94274 8.5537 10.559 8.54321C10.9905 8.53633 11.19 8.52016 11.2821 8.61184C11.3773 8.70665 11.3577 8.91684 11.3612 9.372C11.3612 9.43378 11.3608 9.49556 11.3604 9.55734C11.3596 9.6809 11.3589 9.80447 11.3612 9.92803C11.362 9.97026 11.3612 10.0131 11.3604 10.0563C11.358 10.1918 11.3555 10.3305 11.4025 10.4631C11.5104 10.4387 11.6073 10.4161 11.6985 10.3947C11.7907 10.3732 11.8772 10.353 11.9636 10.3337C12.2322 10.4526 12.2976 10.6939 12.3217 10.9561C12.3664 11.4282 12.2494 11.8759 12.1186 12.32C12.06 12.5228 11.9499 12.7082 11.7192 12.7571C11.5574 12.7921 11.5058 12.9145 11.4713 13.0544C11.4654 13.0772 11.4595 13.1001 11.4536 13.1231C11.425 13.234 11.396 13.3465 11.3646 13.4565C11.3551 13.4865 11.3453 13.5164 11.3355 13.5463C11.2745 13.7327 11.2136 13.919 11.2166 14.1209C11.0455 14.2307 10.948 14.4002 10.851 14.569C10.7996 14.6583 10.7484 14.7474 10.6864 14.8273C10.6111 14.9241 10.5454 15.0278 10.4799 15.1313C10.3985 15.2598 10.3173 15.388 10.2182 15.5023C9.8965 15.8683 9.95875 16.2841 10.0193 16.6885C10.0287 16.7515 10.0381 16.8143 10.046 16.8766C10.0602 16.9848 10.1525 17.0814 10.2446 17.1778C10.2865 17.2216 10.3283 17.2654 10.3628 17.3102C10.2911 17.7834 10.1485 18.2368 10.006 18.6899C9.9157 18.9769 9.82548 19.2637 9.75339 19.5553C9.74296 19.5967 9.73645 19.64 9.7299 19.6835C9.71266 19.798 9.69516 19.9142 9.60535 20.0029C9.59496 20.0022 9.58458 20.0015 9.5742 20.0008C9.32995 19.9845 9.0888 19.9683 8.92368 19.7302C8.85827 19.6357 8.74466 19.6113 8.63105 19.6148C8.62531 19.6008 8.62072 19.586 8.61613 19.5712C8.60695 19.5417 8.59777 19.5122 8.57941 19.4889C8.03889 18.8209 7.73249 18.8559 7.30903 19.6287C7.1541 19.6113 7.04738 19.6987 6.95442 19.8036C6.77884 20.0134 6.5585 20.0379 6.3244 20.0274Z" stroke="#323232"/>
                                        <path d="M11.9635 10.3372C11.7914 10.3757 11.6193 10.4176 11.4024 10.4666C11.3404 10.2882 11.3645 10.1064 11.3611 9.93154C11.3576 9.7462 11.3611 9.56086 11.3611 9.37552C11.3576 8.48028 11.4368 8.53274 10.5589 8.54673C9.94264 8.55722 9.32639 8.56071 8.71013 8.56071C7.61878 8.55722 6.57906 8.3369 5.61853 7.79137C5.53935 7.74591 5.45672 7.70744 5.37409 7.66898C5.25704 7.61302 5.15031 7.65499 5.05736 7.72842C4.7544 7.97322 4.59603 8.29844 4.5857 8.6901C4.57537 9.01533 4.57882 9.34055 4.57882 9.66577C4.57882 9.91755 4.57882 10.1728 4.57882 10.4106C4.32405 10.54 4.16568 10.2812 3.96256 10.3302C3.92125 9.88958 3.89371 9.44546 3.83862 9.00833C3.61484 7.21087 4.97473 5.57426 6.68923 5.33996C7.28139 5.25953 7.87698 5.22806 8.47258 5.25953C8.61029 5.26653 8.748 5.27702 8.88571 5.27352C9.01654 5.27002 9.09916 5.18959 9.11294 5.0602C9.13015 4.87486 9.13704 4.68952 9.13704 4.50418C9.14048 3.24525 9.13704 1.98633 9.13704 0.727404C9.13704 0.563044 9.13703 0.402182 9.14048 0.237822C9.14392 0.104936 9.20245 0.0140133 9.34016 0.00701923C9.49508 2.51996e-05 9.65689 2.51998e-05 9.8187 2.51998e-05C15.6232 2.51998e-05 21.4277 2.51998e-05 27.2322 2.51998e-05C28.1135 2.51998e-05 27.9965 -0.055927 27.9965 0.793847C27.9999 4.96578 27.9999 9.13772 27.9999 13.3062C27.9999 13.4216 28.0034 13.5405 27.9999 13.6559C27.9896 14.114 27.9896 14.121 27.5317 14.1245C25.4213 14.128 23.3109 14.1245 21.2005 14.128C20.9492 14.128 20.6944 14.1384 20.4431 14.1419C20.3983 14.0965 20.3604 14.037 20.3054 14.0091C20.0644 13.8762 20.0781 13.6803 20.1745 13.467C22.309 13.467 24.4436 13.4705 26.5781 13.4705C27.4112 13.4705 27.3527 13.5265 27.3527 12.6697C27.3527 8.93839 27.3527 5.21057 27.3527 1.47926C27.3527 0.62599 27.4147 0.681943 26.5746 0.681943C21.2487 0.681943 15.9262 0.681943 10.6002 0.681943C10.4384 0.681943 10.28 0.678446 10.1182 0.688937C9.891 0.702925 9.82559 0.758877 9.81182 0.972195C9.80149 1.13655 9.80493 1.29742 9.80493 1.46178C9.80493 2.53536 9.83247 3.60894 9.7946 4.67903C9.77739 5.20358 9.8669 5.58825 10.4143 5.73513C11.5022 6.43103 12.1426 7.38572 12.0875 8.73556C12.0565 9.26711 12.0014 9.80215 11.9635 10.3372Z" fill="#323232"/>
                                        <path d="M20.1676 13.467C20.0712 13.6838 20.0574 13.8761 20.2984 14.009C20.3373 14.0312 20.3676 14.0657 20.3979 14.1C20.4104 14.1143 20.423 14.1285 20.4361 14.1419C20.4298 14.1836 20.4248 14.2256 20.4198 14.2675C20.4084 14.3628 20.397 14.4577 20.3707 14.5475C20.3363 14.6734 20.3569 14.7644 20.443 14.8623C20.5015 14.9287 20.5807 15.0336 20.5635 15.0966C20.4671 15.4463 20.505 15.7645 20.6633 16.0862C20.6939 16.1448 20.6341 16.2612 20.5928 16.3416L20.591 16.345C20.5266 16.4694 20.4624 16.5937 20.3982 16.718C20.123 17.2508 19.8485 17.7823 19.5582 18.3068C19.4909 18.427 19.3939 18.5282 19.2967 18.6295C19.2497 18.6786 19.2026 18.7276 19.1589 18.7789C18.9833 18.9853 18.7664 19.0657 18.491 19.0622C18.4483 19.062 18.4057 19.0618 18.3631 19.0616C17.7658 19.059 17.1718 19.0564 16.5837 18.9258C16.3668 18.8769 16.2945 18.8314 16.3186 18.6041C16.3496 18.2684 16.2635 17.9606 16.1636 17.6529C15.933 16.9395 16.0604 16.2296 16.2084 15.5302C16.237 15.401 16.3145 15.2797 16.3907 15.1604C16.4156 15.1215 16.4403 15.0828 16.4632 15.0441C16.5717 14.8604 16.6828 14.6781 16.7941 14.4954C16.863 14.3825 16.9318 14.2694 17.0002 14.1559C17.2275 13.9286 17.4581 13.7013 17.6853 13.4775C17.8678 13.432 18.0227 13.3376 18.1432 13.1942C18.4187 12.876 18.7423 12.799 19.1244 12.9669C19.1055 13.0793 19.0858 13.1917 19.066 13.3044C19.0427 13.4372 19.0194 13.5705 18.997 13.7048C18.9833 13.7852 19.0418 13.8272 19.1072 13.8516C19.2071 13.8866 19.2862 13.8446 19.3207 13.7502C19.3413 13.6908 19.3344 13.6138 19.3275 13.5474C19.3 13.3026 19.4033 13.1068 19.5272 12.9109C19.8784 12.9424 20.0677 13.1522 20.1676 13.467Z" fill="white"/>
                                        <path d="M20.1676 13.467C20.0712 13.6838 20.0574 13.8761 20.2984 14.009C20.3373 14.0312 20.3676 14.0657 20.3979 14.1C20.4104 14.1143 20.423 14.1285 20.4361 14.1419C20.4298 14.1836 20.4248 14.2256 20.4198 14.2675C20.4084 14.3628 20.397 14.4577 20.3707 14.5475C20.3363 14.6734 20.3569 14.7644 20.443 14.8623C20.5015 14.9287 20.5807 15.0336 20.5635 15.0966C20.4671 15.4463 20.505 15.7645 20.6633 16.0862C20.6939 16.1448 20.6341 16.2612 20.5928 16.3416L20.591 16.345C20.5266 16.4694 20.4624 16.5937 20.3982 16.718C20.123 17.2508 19.8485 17.7823 19.5582 18.3068C19.4909 18.427 19.3939 18.5282 19.2967 18.6295C19.2497 18.6786 19.2026 18.7276 19.1589 18.7789C18.9833 18.9853 18.7664 19.0657 18.491 19.0622C18.4483 19.062 18.4057 19.0618 18.3631 19.0616C17.7658 19.059 17.1718 19.0564 16.5837 18.9258C16.3668 18.8769 16.2945 18.8314 16.3186 18.6041C16.3496 18.2684 16.2635 17.9606 16.1636 17.6529C15.933 16.9395 16.0604 16.2296 16.2084 15.5302C16.237 15.401 16.3145 15.2797 16.3907 15.1604C16.4156 15.1215 16.4403 15.0828 16.4632 15.0441C16.5717 14.8604 16.6828 14.6781 16.7941 14.4954C16.863 14.3825 16.9318 14.2694 17.0002 14.1559C17.2275 13.9286 17.4581 13.7013 17.6853 13.4775C17.8678 13.432 18.0227 13.3376 18.1432 13.1942C18.4187 12.876 18.7423 12.799 19.1244 12.9669C19.1055 13.0793 19.0858 13.1917 19.066 13.3044C19.0427 13.4372 19.0194 13.5705 18.997 13.7048C18.9833 13.7852 19.0418 13.8272 19.1072 13.8516C19.2071 13.8866 19.2862 13.8446 19.3207 13.7502C19.3413 13.6908 19.3344 13.6138 19.3275 13.5474C19.3 13.3026 19.4033 13.1068 19.5272 12.9109C19.8784 12.9424 20.0677 13.1522 20.1676 13.467Z" stroke="#323232"/>
                                        <path d="M17.6927 13.474C17.4655 13.7013 17.2349 13.9286 17.0076 14.1524C16.4637 14.1454 15.9197 14.1279 15.3723 14.1279C13.9883 14.1244 12.6009 14.1279 11.2169 14.1279C11.2135 13.8936 11.2961 13.6803 11.3649 13.4635C13.4754 13.467 15.5823 13.4705 17.6927 13.474Z" fill="#323232"/>
                                        <path d="M8.62823 19.6252C8.74184 19.6217 8.85889 19.6462 8.92086 19.7406C9.08956 19.9889 9.34776 19.9959 9.60253 20.0134C9.38563 20.9506 9.08956 21.8668 8.79692 22.8564C8.57314 22.0137 8.6179 21.2198 8.5215 20.4435C8.49052 20.1777 8.59036 19.898 8.62823 19.6252Z" fill="white"/>
                                        <path d="M6.32422 20.0274C6.55833 20.0379 6.78211 20.0134 6.9508 19.8141C7.04376 19.7091 7.15048 19.6182 7.30541 19.6392C7.41557 20.1917 7.37426 20.7478 7.32951 21.3038C7.28819 21.7899 7.23311 22.2725 7.18147 22.7446C6.93359 22.3669 6.60308 21.3283 6.32422 20.0274Z" fill="white"/>
                                        <path d="M18.7385 22.1991C18.6594 22.1886 18.5836 22.1117 18.6112 22.0697C18.7592 21.8424 18.7351 21.6326 18.6112 21.4088C18.6008 21.3878 18.6422 21.3213 18.6731 21.2969C18.7799 21.2059 18.7936 21.1185 18.6903 21.0136C18.6594 20.9821 18.6318 20.9437 18.6146 20.9052C18.5905 20.8353 18.6043 20.7688 18.6697 20.7304C18.7076 20.7094 18.7695 20.6849 18.7936 20.7024C18.8418 20.7373 18.9141 20.8388 18.9107 20.8423C18.6594 21.108 19.0518 21.4542 18.8005 21.7305C18.7661 21.7655 18.8935 21.9298 18.9072 22.0382C18.9141 22.1292 18.8487 22.2096 18.7385 22.1991Z" fill="white"/>
                                        <path d="M17.6923 13.474C15.5819 13.4705 13.4715 13.467 11.3645 13.4635C11.399 13.3306 11.4368 13.1978 11.4713 13.0614C11.5057 12.9215 11.5573 12.7991 11.7191 12.7641C11.9498 12.7117 12.06 12.5263 12.1185 12.327C12.2493 11.8829 12.3664 11.4353 12.3216 10.9632C12.2975 10.6974 12.2321 10.4596 11.9636 10.3407C12.0049 9.80565 12.0565 9.27411 12.0806 8.73907C12.1392 7.38922 11.4954 6.43453 10.4075 5.73863C9.86006 5.59175 9.7671 5.20708 9.78776 4.68253C9.82563 3.61244 9.79809 2.53886 9.79809 1.46528C9.79809 1.30092 9.79464 1.14006 9.80497 0.975697C9.81874 0.762379 9.88416 0.706427 10.1114 0.692439C10.2732 0.681948 10.4316 0.685445 10.5934 0.685445C15.9193 0.685445 21.2418 0.685445 26.5678 0.685445C27.4078 0.685445 27.3459 0.629492 27.3459 1.48276C27.3459 5.21408 27.3459 8.94189 27.3459 12.6732C27.3459 13.53 27.4044 13.474 26.5712 13.474C24.4367 13.474 22.3022 13.474 20.1677 13.4705C20.0644 13.1558 19.8785 12.946 19.5342 12.911C19.6341 12.362 19.7305 11.8094 19.8406 11.2639C19.9095 10.9282 19.9198 10.9177 20.2434 10.9177C21.1386 10.9107 22.0337 10.9142 22.9288 10.9142C23.0183 10.9142 23.1388 10.8897 23.1973 10.9387C23.49 11.18 23.7654 10.9876 24.0442 10.9282C24.0993 10.9177 24.1751 10.8722 24.1923 10.8233C24.2233 10.7394 24.1406 10.7009 24.0752 10.6869C23.7723 10.617 23.4796 10.4491 23.1629 10.6799C23.0837 10.7359 22.9391 10.7009 22.8255 10.7009C22.044 10.7009 21.2659 10.7044 20.4844 10.7009C20.3261 10.7009 20.1608 10.7324 20.0128 10.5995C19.9852 10.1134 20.1677 9.64829 20.2228 9.1657C20.2434 8.98386 20.271 8.78453 20.3639 8.63765C20.4156 8.55372 20.6118 8.57121 20.7289 8.51176C20.8287 8.4628 20.9113 8.37188 20.9974 8.29844C21.3727 7.9907 21.7582 7.69696 22.1163 7.37173C22.4847 7.03952 22.8875 6.79822 23.3626 6.66883C23.6277 6.5954 23.8859 6.50098 24.1406 6.39607C24.2267 6.3611 24.2749 6.25968 24.2095 6.16526C24.1751 6.11631 24.0856 6.05336 24.0477 6.06735C23.3832 6.30165 22.6637 6.39956 22.1025 6.89964C21.6722 7.28431 21.2108 7.63051 20.7564 7.98721C20.7082 8.02568 20.629 8.06764 20.5705 7.9977C20.5292 7.94874 20.4775 7.8823 20.481 7.82634C20.4879 7.55708 20.629 7.2948 20.5189 6.97307C20.4638 7.15842 20.4293 7.31228 20.3708 7.45916C20.3295 7.56057 20.2365 7.58155 20.1539 7.50112C20.0093 7.35775 19.9233 7.15142 19.6788 7.13044C19.2691 7.09897 18.856 7.0535 18.4463 7.01504C18.2983 7.00105 18.1812 7.06749 18.0951 7.18989C17.9092 7.45566 17.7199 7.72143 17.5271 7.98021C17.3205 8.25648 17.1897 8.63765 16.8867 8.78453C16.5907 8.92791 16.2188 8.94539 15.878 8.96637C15.2652 9.00134 14.6971 9.12374 14.2496 9.58534C14.2186 9.61682 14.1773 9.6413 14.136 9.65878C14.0947 9.67627 14.0396 9.69725 14.0086 9.68326C13.9397 9.64829 13.9294 9.56436 13.9604 9.50491C14.1532 9.13423 14.3632 8.77404 14.5491 8.39986C14.6524 8.19003 14.8142 8.08862 15.0242 8.03617C15.3582 7.95224 15.6887 7.84383 16.026 7.79138C16.4805 7.72493 16.7731 7.50462 16.9453 7.06749C17.0554 6.78773 17.2276 6.53245 17.3481 6.25619C17.4995 5.90998 17.7061 5.68967 18.1192 5.70366C18.3912 5.71415 18.6666 5.6547 18.9386 5.61274C19.2726 5.56378 19.5652 5.61623 19.8406 5.83654C20.1023 6.04637 20.3915 6.22122 20.6772 6.41705C20.9389 6.11631 21.204 5.82605 21.4484 5.51832C21.6963 5.20359 21.9855 4.9553 22.3263 4.74548C22.8737 4.40627 23.4142 4.04957 23.9547 3.69987C24.0511 3.63692 24.1406 3.56698 24.2233 3.48655C24.2474 3.46557 24.2508 3.38864 24.2302 3.36416C24.1923 3.3152 24.12 3.24526 24.0787 3.25225C23.9719 3.27673 23.8652 3.32919 23.7723 3.39213C23.2455 3.72435 22.7326 4.07405 22.1989 4.39578C21.7996 4.64057 21.4691 4.94481 21.1627 5.3015C20.5395 6.02538 20.7151 5.97992 19.9164 5.46236C19.8957 5.44838 19.8751 5.43789 19.8578 5.4239C19.6513 5.24905 19.4206 5.19309 19.1521 5.22806C18.6735 5.28751 18.195 5.33297 17.713 5.37144C17.4823 5.38893 17.3343 5.49733 17.2345 5.70716C17.0176 6.14428 16.7835 6.57092 16.57 7.00804C16.4702 7.21087 16.3256 7.33327 16.1121 7.38922C15.7128 7.48713 15.3168 7.61652 14.9106 7.68646C14.5766 7.74242 14.3907 7.93126 14.2427 8.21801C13.9983 8.6936 13.7332 9.15521 13.4715 9.62031C13.4164 9.72173 13.3441 9.80915 13.2753 9.90357C13.265 9.91756 13.2305 9.92455 13.2202 9.91756C13.1858 9.89658 13.1376 9.8756 13.1307 9.84062C13.11 9.77418 13.1066 9.70424 13.1066 9.6343C13.1066 7.77039 13.1031 5.90649 13.1066 4.04258C13.1066 3.90619 13.0963 3.73834 13.1651 3.63692C13.2856 3.45508 13.2822 3.29072 13.2099 3.11237C13.1376 2.93402 13.1651 2.70672 12.9654 2.4934C12.8794 2.80813 12.8071 3.04593 12.7485 3.28722C12.7416 3.35716 12.7382 3.44808 12.7726 3.49355C12.9654 3.74183 12.9035 4.02859 12.9035 4.30136C12.9069 6.21073 12.9069 8.12359 12.9069 10.033C12.9069 10.2183 12.9035 10.4071 12.9103 10.5925C12.9207 10.8198 12.9861 10.8932 13.1927 10.9037C13.3751 10.9142 13.561 10.9107 13.7435 10.9107C15.4167 10.9107 17.0933 10.9107 18.7665 10.9107C19.0178 10.9107 19.2691 10.9317 19.5205 10.9457C19.5377 10.9946 19.5549 11.0436 19.5687 11.0961C19.4241 11.7185 19.2795 12.3445 19.1314 12.967C18.7493 12.7991 18.4222 12.876 18.1502 13.1943C18.0297 13.3306 17.8748 13.4286 17.6923 13.474Z" fill="white"/>
                                        <path d="M19.1349 12.9634C19.2795 12.341 19.4241 11.715 19.5687 11.0925C19.61 11.0226 19.6341 10.9597 19.5205 10.9422C19.2692 10.9317 19.0178 10.9107 18.7665 10.9072C17.0933 10.9037 15.4167 10.9072 13.7435 10.9072C13.5611 10.9072 13.3751 10.9107 13.1927 10.9002C12.9861 10.8897 12.9207 10.8163 12.9104 10.589C12.9 10.4036 12.9069 10.2148 12.9069 10.0295C12.9069 8.12008 12.9104 6.20722 12.9035 4.29785C12.9035 4.02508 12.9655 3.73833 12.7727 3.49004C12.7382 3.44458 12.7382 3.35366 12.7554 3.29071C12.814 3.04942 12.8863 2.80812 12.9723 2.49689C13.172 2.7102 13.1445 2.93751 13.2168 3.11586C13.2891 3.29421 13.2925 3.46206 13.172 3.64041C13.1032 3.74182 13.1169 3.90968 13.1135 4.04606C13.1101 5.90997 13.1101 7.77388 13.1135 9.63779C13.1135 9.70773 13.1169 9.77767 13.1376 9.84411C13.1479 9.87558 13.1927 9.90006 13.2271 9.92105C13.2409 9.92804 13.2753 9.92105 13.2822 9.90706C13.351 9.81614 13.4233 9.72521 13.4784 9.6238C13.7401 9.1587 14.0052 8.69359 14.2496 8.2215C14.3976 7.93474 14.5836 7.7494 14.9175 7.68995C15.3238 7.62001 15.7197 7.49062 16.119 7.3927C16.3359 7.34025 16.4771 7.21785 16.5769 7.01153C16.7904 6.5744 17.0279 6.14777 17.2414 5.71064C17.3447 5.50082 17.4892 5.39591 17.7199 5.37493C18.1985 5.33646 18.6804 5.291 19.159 5.23155C19.4275 5.19658 19.6582 5.25253 19.8648 5.42738C19.882 5.44137 19.9026 5.45186 19.9233 5.46585C20.722 5.98341 20.5464 6.02887 21.1696 5.30499C21.476 4.95179 21.8065 4.64405 22.2058 4.39926C22.736 4.07404 23.2524 3.72784 23.7792 3.39562C23.8756 3.33617 23.9789 3.28022 24.0856 3.25574C24.1269 3.24525 24.1992 3.31519 24.2371 3.36764C24.2577 3.39212 24.2508 3.46906 24.2302 3.49004C24.1476 3.56697 24.058 3.64041 23.9616 3.70336C23.4211 4.05656 22.8841 4.41325 22.3332 4.74896C21.9958 4.95878 21.7032 5.20707 21.4553 5.5218C21.2109 5.82954 20.9458 6.11979 20.6841 6.42054C20.3984 6.2247 20.1092 6.04985 19.8475 5.84003C19.5721 5.61972 19.2795 5.56726 18.9455 5.61622C18.6736 5.65819 18.3981 5.71764 18.1262 5.70715C17.713 5.68966 17.5065 5.90997 17.355 6.25967C17.2345 6.53594 17.0589 6.78772 16.9522 7.07098C16.7835 7.50461 16.4874 7.72842 16.033 7.79486C15.6956 7.84382 15.3651 7.95572 15.0311 8.03965C14.8211 8.09211 14.6593 8.19352 14.556 8.40334C14.3701 8.77752 14.1601 9.13771 13.9673 9.5084C13.9363 9.56785 13.9466 9.65178 14.0155 9.68675C14.0465 9.70423 14.1016 9.67975 14.1429 9.66227C14.1842 9.64478 14.2255 9.6203 14.2565 9.58883C14.7075 9.12722 15.2756 9.00483 15.8849 8.96986C16.2258 8.94888 16.5941 8.93489 16.8937 8.78801C17.1966 8.64114 17.3274 8.26346 17.534 7.9837C17.7268 7.72142 17.9127 7.45915 18.1021 7.19338C18.1881 7.07098 18.3052 7.00454 18.4532 7.01853C18.8629 7.05699 19.276 7.09896 19.6857 7.13393C19.9302 7.15141 20.0162 7.36123 20.1608 7.50461C20.2435 7.58854 20.3364 7.56406 20.3777 7.46265C20.4363 7.31577 20.4707 7.1619 20.5258 6.97656C20.6359 7.29479 20.4948 7.55707 20.4879 7.82983C20.4879 7.88578 20.5361 7.95223 20.5774 8.00119C20.6359 8.07113 20.7151 8.02916 20.7633 7.99069C21.2143 7.634 21.6791 7.2878 22.1094 6.90312C22.6706 6.40305 23.3901 6.30513 24.0546 6.07083C24.0959 6.05685 24.182 6.11979 24.2164 6.16875C24.2818 6.26317 24.2302 6.36458 24.1476 6.39955C23.8928 6.50446 23.6346 6.59888 23.3695 6.67232C22.8944 6.80171 22.4881 7.043 22.1232 7.37522C21.7652 7.70044 21.3761 7.99419 21.0043 8.30193C20.9148 8.37537 20.8356 8.46629 20.7358 8.51525C20.6187 8.5747 20.4259 8.55721 20.3708 8.64114C20.2779 8.78801 20.2503 8.98734 20.2297 9.16919C20.1712 9.65178 19.9887 10.1169 20.0197 10.603C20.1677 10.7358 20.333 10.7044 20.4913 10.7044C21.2728 10.7079 22.0509 10.7079 22.8324 10.7044C22.946 10.7044 23.0941 10.7393 23.1698 10.6834C23.4831 10.4526 23.7792 10.6204 24.0821 10.6904C24.1476 10.7044 24.2302 10.7428 24.1992 10.8268C24.182 10.8757 24.1062 10.9212 24.0512 10.9317C23.7723 10.9911 23.4969 11.1835 23.2042 10.9422C23.1457 10.8932 23.0252 10.9177 22.9357 10.9177C22.0406 10.9177 21.1455 10.9142 20.2503 10.9212C19.9267 10.9247 19.9164 10.9317 19.8475 11.2674C19.7374 11.8129 19.641 12.3655 19.5411 12.9145C19.4172 13.1068 19.3139 13.3062 19.3415 13.5509C19.3483 13.6174 19.3552 13.6908 19.3346 13.7538C19.3036 13.8482 19.221 13.8902 19.1211 13.8552C19.0557 13.8342 18.9972 13.7922 19.011 13.7083C19.0454 13.4565 19.0901 13.2082 19.1349 12.9634ZM13.5748 10.5855C13.7883 10.7254 13.9294 10.6974 14.0637 10.6974C15.7369 10.7009 17.4135 10.6974 19.0867 10.6974C19.1796 10.6974 19.2692 10.7009 19.3621 10.6939C19.6065 10.6764 19.672 10.6274 19.7339 10.3687C19.8751 9.78117 19.9956 9.18667 20.1436 8.60267C20.2194 8.30193 20.1402 8.06763 19.9577 7.82983C19.7787 7.59903 19.5928 7.41718 19.276 7.44166C19.1865 7.44866 19.0901 7.44516 19.0006 7.42418C18.5944 7.33675 18.3052 7.46614 18.0848 7.84032C17.8852 8.17953 17.6201 8.47678 17.4101 8.809C17.2345 9.08876 17.0107 9.22514 16.6802 9.24612C16.2464 9.2741 15.8161 9.34754 15.3823 9.39649C15.2205 9.41398 15.0621 9.43846 14.9313 9.53987C14.494 9.87558 14.0603 10.2113 13.5748 10.5855Z" fill="#323232"/>
                                        <path d="M19.5195 10.9457C19.6331 10.9632 19.609 11.0261 19.5677 11.0961C19.554 11.0436 19.5367 10.9946 19.5195 10.9457Z" fill="white"/>
                                        <path d="M13.5742 10.5855C14.0596 10.2113 14.4934 9.87208 14.9307 9.53986C15.0649 9.43845 15.2199 9.41397 15.3817 9.39649C15.8155 9.34753 16.2458 9.27409 16.6796 9.24612C17.0101 9.22513 17.2339 9.08875 17.4095 8.80899C17.6195 8.47677 17.8846 8.17953 18.0842 7.84032C18.3011 7.46614 18.5938 7.34024 19 7.42417C19.0895 7.44166 19.1825 7.44865 19.2754 7.44166C19.5922 7.41718 19.7746 7.59902 19.9571 7.82982C20.143 8.06762 20.2188 8.30192 20.143 8.60266C19.995 9.19016 19.8745 9.78116 19.7333 10.3687C19.6714 10.6274 19.6059 10.6764 19.3615 10.6939C19.2686 10.7009 19.179 10.6974 19.0861 10.6974C17.4129 10.6974 15.7363 10.6974 14.0631 10.6974C13.9288 10.6974 13.7877 10.7288 13.5742 10.5855Z" fill="white"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_544_3187">
                                        <rect width="28" height="24" fill="white"/>
                                        </clipPath>
                                        </defs>
                                    </svg>
                                        
                                </span>
                            </div>
                            <div class="point-info">
                                <p>90% Accurate Analysis</p>
                            </div>
                        </div>
                        <div class="point">
                            <div class="icon">
                                <span>
                                    <svg width="31" height="23" viewBox="0 0 31 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_544_3204)">
                                        <path d="M11.1224 22.0429C11.475 22.0923 11.8275 22.0968 12.18 22.0384C13.4799 22.0384 14.7799 22.0339 16.0798 22.0339C16.4676 22.0968 16.8509 22.1193 17.2343 22.0115C18.5034 22.016 19.7681 22.0205 21.0372 22.0249C21.1517 22.0429 21.2663 22.0744 21.3853 22.0744C22.2886 22.0789 22.2534 22.1508 22.2534 21.2117C22.2534 16.813 22.2534 12.4098 22.2534 8.01108C22.2534 7.7999 22.249 7.59322 22.2534 7.38205C22.2666 6.79345 22.2666 6.78447 22.8526 6.77998C23.7648 6.77099 24.6726 6.77548 25.5847 6.77998C25.8888 6.78447 25.9593 6.85186 25.9725 7.13493C25.9813 7.37306 25.9813 7.61569 25.9813 7.85382C25.9813 12.2525 25.9813 16.6557 25.9813 21.0544C25.9813 22.1508 25.9064 22.0744 26.9772 22.0789C27.2988 22.0789 27.6249 22.0699 27.9466 22.0789C28.2066 22.0834 28.4137 22.0474 28.4269 21.7104C28.4313 21.6385 28.5062 21.5397 28.612 21.5622C29.4052 21.7419 30.2072 21.9036 30.9519 22.2541C30.9695 22.2631 30.9739 22.308 31.0047 22.3844C30.2689 22.5866 29.5374 22.7888 28.8015 22.982C28.6208 23.0314 28.449 23.0044 28.3961 22.7708C28.3432 22.5506 28.1802 22.5102 27.9951 22.5057C27.7307 22.5012 27.4663 22.5012 27.2019 22.5012C18.6885 22.5012 10.175 22.5012 1.6616 22.4967C1.31349 22.4967 0.956559 22.5551 0.612849 22.4248C0.476246 22.1013 0.542344 21.7688 0.542344 21.4453C0.537938 15.6088 0.537938 9.77236 0.537938 3.93587C0.537938 3.66628 0.533531 3.3967 0.533531 3.12711C0.533531 3.00131 0.489466 2.91145 0.374896 2.83956C-0.0393189 2.59244 -0.0437255 2.58345 0.0488118 2.2285C0.247106 1.48265 0.449807 0.736803 0.643695 0.00443323C0.855208 -0.0315113 0.859615 0.107774 0.886054 0.215607C1.08435 0.965949 1.27824 1.72078 1.46772 2.47113C1.50738 2.63288 1.48094 2.78115 1.28705 2.80361C1.04469 2.83057 0.912493 2.93391 0.934526 3.2035C0.947746 3.38322 0.934526 3.56294 0.934526 3.74266C0.934526 9.52075 0.934526 15.2988 0.934526 21.0724C0.934526 22.1777 0.850802 22.0699 1.94362 22.0699C2.05819 22.0699 2.17717 22.0429 2.29174 22.0294C3.5476 22.0744 4.79906 22.0789 6.05492 22.0249C6.45151 22.0968 6.84369 22.0968 7.24028 22.0294C8.5314 22.0384 9.82692 22.0429 11.1224 22.0429Z" fill="#323232"/>
                                        <path d="M21.0411 22.0205C19.772 22.016 18.5074 22.0115 17.2383 22.007C17.2383 19.109 17.2383 16.211 17.2383 13.3084C17.2383 13.0389 17.2383 12.7693 17.2603 12.5042C17.2735 12.3469 17.3837 12.2391 17.5467 12.2121C17.604 12.2031 17.6613 12.1897 17.7186 12.1897C18.6263 12.1897 19.5341 12.1762 20.4462 12.1942C20.9089 12.2031 21.0103 12.3245 21.0323 12.7828C21.0455 13.0209 21.0367 13.259 21.0367 13.5016C21.0367 16.3458 21.0367 19.1854 21.0411 22.0205Z" fill="white"/>
                                        <path d="M16.0834 22.0341C14.7835 22.0341 13.4835 22.0385 12.1836 22.0385C12.1836 19.464 12.188 16.8895 12.188 14.315C12.188 14.0768 12.188 13.8342 12.2012 13.5961C12.2144 13.3894 12.3466 13.2726 12.5449 13.2636C12.8093 13.2501 13.0737 13.2501 13.3381 13.2501C14.1004 13.2501 14.8628 13.2456 15.6295 13.2591C15.9644 13.2636 16.0525 13.3579 16.0702 13.6814C16.0834 13.9196 16.079 14.1622 16.079 14.4003C16.079 16.9434 16.079 19.491 16.0834 22.0341Z" fill="white"/>
                                        <path d="M11.1229 22.043C9.82737 22.0385 8.53185 22.0385 7.23633 22.034C7.23633 19.8504 7.24073 17.6623 7.24073 15.4787C7.24073 15.2405 7.23633 14.9979 7.24955 14.7598C7.26717 14.4767 7.35971 14.3599 7.6197 14.3599C8.61558 14.3464 9.61586 14.3464 10.6117 14.3554C10.9466 14.3599 11.0788 14.5081 11.1053 14.8586C11.1229 15.0967 11.1141 15.3394 11.1141 15.5775C11.1185 17.7342 11.1229 19.8863 11.1229 22.043Z" fill="white"/>
                                        <path d="M6.05029 22.0295C4.79884 22.0834 3.54297 22.0744 2.28711 22.034C2.28711 20.2143 2.28711 18.3946 2.29592 16.5749C2.30033 15.7797 2.30474 15.7707 3.07147 15.7662C3.92194 15.7617 4.76799 15.7617 5.61845 15.7752C5.93572 15.7797 6.01945 15.8785 6.03707 16.2155C6.05029 16.4536 6.04589 16.6917 6.04589 16.9299C6.04589 18.6283 6.04589 20.3311 6.05029 22.0295Z" fill="white"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_544_3204">
                                        <rect width="31" height="23" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                        
                                </span>
                            </div>
                            <div class="point-info">
                                <p>Nifty & Bank Nifty Levels</p>
                            </div>
                        </div>
                        <div class="point">
                            <div class="icon">
                                <span>
                                    <svg width="33" height="22" viewBox="0 0 33 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_544_3214)">
                                        <path d="M14.8975 5.38889C15.097 5.50327 15.2835 5.45048 15.4569 5.32291C15.6261 5.19973 15.7605 5.04136 15.7605 4.81701C15.7649 4.49147 15.9037 4.25832 16.1942 4.12634C16.1509 3.8668 15.895 3.8668 15.7519 3.73482C15.2705 3.29051 15.3268 2.47667 15.908 2.17314C16.1769 2.03236 16.346 1.83 16.5629 1.64964C16.9792 1.30211 17.4693 1.04696 17.942 0.769816C18.1025 0.673035 18.276 0.743421 18.4408 0.809408C18.8962 0.989772 19.3559 1.16134 19.8113 1.3505C20.3187 1.56166 20.8088 1.81681 21.3292 1.99717C21.7889 2.15554 22.1446 2.42388 22.4481 2.78461C23.1594 3.62924 23.8707 4.47827 24.5863 5.32291C24.725 5.48567 24.7858 5.67484 24.8508 5.8684C25.2845 7.13974 25.7269 8.41109 26.1693 9.67803C26.4078 10.3687 26.6507 11.0594 26.8892 11.75C26.9369 11.8864 26.9889 12.0272 27.028 12.1635C27.1364 12.5419 27.0367 12.8454 26.7331 13.1005C26.243 13.5053 25.7659 13.932 25.2802 14.3455C25.059 14.5347 24.8161 14.6974 24.608 14.8954C24.3738 15.1197 24.0962 15.2077 23.8099 15.089C23.116 14.803 22.4048 14.5479 21.8453 14.0024C21.5114 13.6768 21.1644 13.3689 20.8001 13.083C19.9587 12.4275 19.0263 12.1239 17.9594 12.4099C17.6558 12.4935 17.3435 12.5595 17.0313 12.6034C16.8361 12.6342 16.6236 12.6474 16.4328 12.6034C15.7692 12.4495 15.5263 11.7016 15.9557 11.1605C16.2159 10.8306 16.5542 10.615 16.9662 10.5227C17.8943 10.3071 18.8268 10.1311 19.7896 10.1883C20.0194 10.2015 20.2536 10.1839 20.4835 10.1927C20.7307 10.2015 20.9345 10.1223 21.108 9.94198C21.3943 9.65164 21.6848 9.3657 21.9711 9.07535C22.1272 8.92139 22.1923 8.74982 22.1359 8.52107C21.9797 7.87 21.8149 7.21893 21.6935 6.55906C21.6371 6.24672 21.4983 6.01797 21.2728 5.82001C20.7914 5.40209 20.3057 4.98417 19.8243 4.56626C19.5424 4.32431 19.1737 4.30671 18.8441 4.26272C18.302 4.19233 17.7555 4.15714 17.2178 4.05156C17.144 4.03836 17.0573 4.08235 16.9749 4.09995C16.9749 4.37709 17.118 4.56186 17.3175 4.68943C17.6081 4.8742 17.8987 4.90939 18.1979 4.66744C18.4972 4.42548 18.7791 4.50027 19.0523 4.74662C19.2431 4.91819 19.3168 5.10295 19.2822 5.3669C19.1781 6.14994 19.1824 6.15874 19.9067 6.55466C20.2016 6.71743 20.3057 6.95498 20.2883 7.27611C20.2753 7.49607 20.1973 7.67204 19.9847 7.76442C19.8807 7.81281 19.7722 7.8568 19.6725 7.92279C19.3255 8.15154 19.2344 8.42428 19.3385 8.90819C19.4426 9.39649 19.3862 9.55926 19.0349 9.78801C18.8832 9.88919 18.7183 9.93758 18.5449 9.8672C18.4364 9.8276 18.3367 9.76162 18.2239 9.73082C17.8379 9.62964 17.4693 9.62525 17.2438 10.0388C17.0356 10.4127 16.719 10.4479 16.3504 10.3863C16.1248 10.3511 15.9687 10.2631 15.9384 10.0168C15.9253 9.90239 15.9253 9.77921 15.8906 9.66924C15.7909 9.3613 15.5784 9.18533 15.2618 9.14574C15.175 9.13694 15.0883 9.14134 15.0016 9.14574C14.7327 9.16334 14.4898 9.15894 14.338 8.8598C14.1689 8.52107 14.0778 8.19993 14.3597 7.88759C14.5505 7.67204 14.5982 7.42129 14.5549 7.15294C14.5418 7.07815 14.4941 6.98577 14.4378 6.94178C14.3293 6.867 14.2816 6.98137 14.2643 7.05616C14.2209 7.27172 14.0865 7.41689 13.9433 7.56646C13.5313 7.99317 13.4663 8.00637 12.8895 7.76442C12.3257 7.52686 11.8443 7.66764 11.6187 8.22193C11.3715 8.8246 11.198 8.8642 10.5301 8.72782C10.309 8.68383 10.1572 8.57825 10.0748 8.3715C9.95767 8.06796 9.84925 7.77322 9.50662 7.64124C9.18135 7.51807 8.89511 7.58405 8.58719 7.69843C8.18819 7.848 7.56366 7.43888 7.46391 7.00337C7.42054 6.80981 7.5333 6.66464 7.61137 6.51067C7.7328 6.26872 7.81954 6.04436 7.70678 5.76282C7.59402 5.48127 7.47259 5.23052 7.15599 5.14694C7.07359 5.12494 6.99118 5.09855 6.90878 5.06336C6.70061 4.97977 6.59218 4.82141 6.58784 4.58825C6.58784 4.44308 6.59652 4.29351 6.58784 4.14834C6.56616 3.8316 6.73096 3.66004 7.00419 3.56326C7.05624 3.53246 7.11262 3.51927 7.16466 3.49727C7.72413 3.25972 7.98435 2.88139 7.75449 2.3359C7.49427 1.72442 7.77617 1.41649 8.15783 1.06896C8.366 0.879794 8.55249 0.875395 8.78235 1.00297C8.98185 1.11735 9.18569 1.25372 9.4329 1.20093C9.81889 1.11735 10.1398 0.967776 10.2439 0.523465C10.3133 0.228724 10.4651 -0.0308242 10.8381 0.00436881C11.2414 0.0439609 11.6794 0.0351626 11.8009 0.563057C11.8746 0.875395 12.0438 1.07335 12.3257 1.21413C12.5729 1.3373 12.8027 1.40329 13.0586 1.24492C13.6224 0.892991 13.6961 1.09535 14.0821 1.47807C14.1428 1.53966 14.2036 1.60565 14.2599 1.67164C14.3901 1.82121 14.4074 1.97957 14.312 2.15554C14.2426 2.28311 14.1689 2.41509 14.1255 2.55146C13.9867 2.96058 14.1906 3.45768 14.5765 3.66444C14.6026 3.67763 14.6329 3.68203 14.6546 3.69963C14.8584 3.836 15.2141 3.79641 15.2401 4.14394C15.2748 4.57506 15.3659 5.03696 14.9018 5.3273C14.8888 5.3273 14.8975 5.3625 14.8975 5.38889ZM10.9118 6.63384C12.0871 6.66024 13.0369 5.71003 13.1106 4.49587C13.18 3.31691 12.1392 2.19953 10.9595 2.20833C9.56734 2.22153 8.72163 3.3521 8.72163 4.40349C8.7173 5.64404 9.69311 6.63384 10.9118 6.63384ZM18.727 7.29811C18.7834 6.18073 18.0591 5.61325 17.1093 5.52527C16.1812 5.43728 15.4396 6.23792 15.4353 7.23652C15.4266 8.23512 16.1205 8.94778 17.092 8.94338C18.0331 8.93898 18.7183 8.24832 18.727 7.29811Z" fill="white"/>
                                        <path d="M7.14285 10.1708C7.42041 10.2192 7.68063 10.1884 7.93651 9.98601C8.18372 9.78805 8.30949 9.58569 8.3225 9.25576C8.34419 8.52991 8.37888 8.5343 9.07714 8.30115C9.43277 8.18237 9.68431 8.23076 9.88815 8.5651C10.0963 8.90383 10.3652 9.11499 10.8076 9.09739C11.1589 9.08419 11.4278 9.00941 11.6013 8.68387C11.6576 8.58269 11.7314 8.49031 11.8051 8.40233C11.9092 8.27476 12.0436 8.24396 12.1954 8.29675C12.3038 8.33634 12.4036 8.39793 12.5164 8.42872C13.0411 8.5651 13.2927 8.87304 13.1929 9.44052C13.1452 9.71767 13.2189 9.96402 13.4705 10.1312C13.7264 10.3028 13.9432 10.5887 14.3162 10.4083C14.4159 10.3599 14.5417 10.3643 14.6545 10.3511C14.841 10.3335 14.9971 10.3863 15.0925 10.5623C15.1749 10.7163 15.24 10.8834 15.3397 11.0242C15.5783 11.3761 15.5392 11.6665 15.2053 11.9304C14.7803 12.2648 14.893 12.7179 14.9711 13.1446C15.0101 13.3601 15.2486 13.4261 15.4091 13.5449C15.5913 13.6813 15.8385 13.7649 15.8255 14.0552C15.8038 14.4027 15.8428 14.7679 15.5999 15.0626C15.4612 15.2298 15.2573 15.2914 15.0535 15.2782C14.6415 15.2562 14.4246 15.4937 14.2425 15.8236C14.1167 16.0436 14.069 16.246 14.1904 16.4835C14.2555 16.6111 14.2728 16.7651 14.3292 16.9014C14.4073 17.0994 14.3292 17.2402 14.1948 17.3677C14.0907 17.4689 13.9779 17.5613 13.8652 17.6537C13.5486 17.9176 13.2363 18.054 12.8676 17.7241C12.6031 17.4865 12.2778 17.5261 11.9612 17.6097C11.6967 17.6757 11.4842 17.8164 11.3931 18.098C11.3497 18.2388 11.3107 18.3839 11.2413 18.5071C11.1892 18.6039 11.0982 18.7183 11.0028 18.7447C10.6645 18.8414 10.3175 18.8282 9.97923 18.7359C9.9055 18.7139 9.83177 18.6435 9.78406 18.5775C9.73636 18.5115 9.71033 18.4191 9.68431 18.3399C9.57155 17.9792 9.49782 17.6273 9.04244 17.4909C8.66946 17.3809 8.36587 17.4293 8.05795 17.6273C7.98422 17.6757 7.90616 17.7197 7.82375 17.7373C7.74135 17.7549 7.62859 17.7769 7.57655 17.7373C7.30332 17.5217 7.03876 17.3018 6.79155 17.0554C6.73084 16.9938 6.73084 16.831 6.75252 16.7255C6.79155 16.5275 6.8913 16.3383 6.926 16.1404C7.02141 15.5685 6.70048 15.1066 6.14535 14.979C6.03258 14.9526 5.91115 14.957 5.80272 14.9262C5.72466 14.9042 5.62057 14.8602 5.59021 14.7943C5.42975 14.4467 5.32132 14.0772 5.38638 13.6901C5.40372 13.5889 5.49914 13.4877 5.58154 13.4173C5.66828 13.3425 5.7767 13.2986 5.88079 13.2458C6.11499 13.127 6.35786 13.0214 6.38388 12.7003C6.4099 12.3527 6.51399 11.9964 6.22775 11.7017C6.128 11.5961 6.04126 11.4773 5.95886 11.3585C5.9285 11.3145 5.90681 11.253 5.90247 11.1958C5.86778 10.8658 6.47062 10.1488 6.79155 10.1444C6.89564 10.1444 7.0084 10.162 7.14285 10.1708ZM10.6081 16.1448C11.7921 16.2636 13.297 15.1154 13.2883 13.5097C13.2797 11.97 12.139 10.813 10.6992 10.7691C9.22026 10.7251 8.01892 11.9612 7.99289 13.4701C7.96254 14.9306 9.1899 16.1844 10.6081 16.1448Z" fill="white"/>
                                        <path d="M28.7539 22C28.6541 21.9121 28.5587 21.8461 28.4893 21.7625C28.0209 21.2038 27.5569 20.6451 27.0885 20.0864C26.4553 19.3254 25.8221 18.5643 25.1932 17.8033C24.8983 17.4426 24.8983 17.425 25.2669 17.1038C25.6399 16.7783 26.0216 16.466 26.4032 16.1492C27.1622 15.5157 27.9168 14.8823 28.6758 14.2488C28.8102 14.1388 28.949 14.0332 29.0878 13.9277C29.2309 13.8221 29.3567 13.8705 29.4738 13.9761C29.4955 13.9937 29.5128 14.02 29.5302 14.042C30.6578 15.4146 31.7854 16.7871 32.913 18.1596C33.0518 18.3268 33.0214 18.4808 32.8696 18.6127C32.4273 18.9911 31.9806 19.3606 31.5339 19.7345C30.7098 20.4252 29.8858 21.1158 29.0574 21.8021C28.9707 21.8725 28.871 21.9253 28.7539 22ZM26.581 17.7725C26.555 17.6053 26.4683 17.4954 26.3035 17.5085C26.1473 17.5173 26.0389 17.6229 26.0519 17.7901C26.0649 17.9485 26.156 18.0628 26.3252 18.054C26.49 18.0452 26.568 17.9309 26.581 17.7725ZM27.8951 19.321C27.8951 19.1714 27.8127 19.0614 27.6609 19.035C27.4961 19.0086 27.3921 19.1186 27.366 19.2726C27.34 19.4354 27.4311 19.5497 27.5916 19.5717C27.7564 19.5937 27.8431 19.4882 27.8951 19.321ZM27.1839 18.5951C27.2099 18.4588 27.0928 18.3092 26.954 18.318C26.8369 18.3268 26.7458 18.3796 26.7285 18.5115C26.7111 18.6347 26.7545 18.7271 26.8716 18.7711C27.0061 18.8239 27.1579 18.7359 27.1839 18.5951Z" fill="#323232"/>
                                        <path d="M2.13847 12.6386C2.68493 12.6342 3.23139 12.6386 3.76484 12.8058C4.23323 12.951 4.29395 13.0126 4.33732 13.5361C4.34165 13.5668 4.33732 13.5932 4.34165 13.624C4.42406 14.0376 4.18986 14.4511 4.25925 14.825C4.33732 15.2473 4.35033 15.6168 4.22889 16.0172C4.17685 16.1755 4.21155 16.3647 4.20721 16.5407C4.19853 17.007 4.18986 17.4733 4.17685 17.944C4.16818 18.2035 4.04674 18.3927 3.7952 18.4631C2.68493 18.7666 1.57467 18.749 0.473078 18.4499C0.134794 18.3575 -0.0560324 18.0759 0.017696 17.702C0.152142 17.0334 0.104435 16.3647 0.134794 15.696C0.139131 15.608 0.182501 15.5113 0.156479 15.4365C-0.0733803 14.7766 0.204186 14.1167 0.160816 13.4569C0.134794 13.0522 0.247555 12.9466 0.607524 12.8102C1.10194 12.6166 1.62237 12.643 2.13847 12.6386Z" fill="white"/>
                                        <path d="M4.31992 9.34813C3.73877 9.36133 3.17496 9.31734 2.64585 9.0182C2.32491 8.83783 2.21649 8.59148 2.22083 8.23075C2.22516 7.86563 2.35961 7.61488 2.69356 7.4785C3.76045 7.05179 4.82735 7.06059 5.88123 7.53129C6.30625 7.72485 6.4407 7.9976 6.406 8.43751C6.37565 8.84663 6.11543 9.03579 5.76847 9.17216C5.29574 9.35693 4.81 9.34373 4.31992 9.34813Z" fill="white"/>
                                        <path d="M4.52325 10.5095C4.53626 10.7031 4.45386 10.8526 4.31074 10.9626C4.12858 11.1034 3.9421 11.2486 3.73826 11.3541C2.96194 11.7589 2.1596 12.0844 1.30088 12.2428C0.897542 12.3176 0.567933 12.0404 0.554922 11.6093C0.550585 11.5037 0.606966 11.3717 0.680694 11.3014C0.845499 11.1386 1.02765 10.9978 1.21848 10.8614C1.96877 10.3336 2.83617 10.0916 3.69922 9.86724C4.16762 9.74847 4.48855 10.0256 4.52325 10.5095Z" fill="white"/>
                                        <path d="M26.5809 17.7725C26.5679 17.9308 26.4899 18.0452 26.3251 18.054C26.1559 18.0628 26.0648 17.9528 26.0518 17.7901C26.0388 17.6185 26.1473 17.5173 26.3034 17.5085C26.4682 17.4953 26.5593 17.6053 26.5809 17.7725Z" fill="white"/>
                                        <path d="M27.8948 19.3209C27.8471 19.488 27.7561 19.5936 27.5913 19.5672C27.4308 19.5452 27.3397 19.4309 27.3657 19.2681C27.3918 19.1185 27.4958 19.0041 27.6606 19.0305C27.8124 19.0613 27.8948 19.1713 27.8948 19.3209Z" fill="white"/>
                                        <path d="M27.1832 18.5951C27.1572 18.7359 27.0054 18.8238 26.8753 18.7755C26.7582 18.7315 26.7148 18.6391 26.7322 18.5159C26.7495 18.3839 26.8406 18.3267 26.9577 18.3223C27.0922 18.3092 27.2093 18.4587 27.1832 18.5951Z" fill="white"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_544_3214">
                                        <rect width="33" height="22" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                        
                                </span>
                            </div>
                            <div class="point-info">
                                <p>
                                    Stock Analysis
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="right">
                        <div class="point">
                            <div class="icon">
                                <span>
                                    <svg width="36" height="29" viewBox="0 0 36 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_544_3139)">
                                        <path d="M4.04247 22.2623C4.02806 21.7744 4.02326 21.2914 4.14329 20.8084C4.23932 20.423 4.38816 20.0668 4.65223 19.7741C5.09875 19.2764 5.62209 19.0422 6.28467 19.3301C6.4287 19.3935 6.56314 19.5009 6.76959 19.4326C6.86082 19.0715 6.7984 18.6861 6.81761 18.3055C6.83681 17.9055 6.88963 17.8372 7.25452 17.8323C7.83068 17.8225 8.40683 17.8274 8.98298 17.8274C9.71758 17.8225 10.457 17.8225 11.1916 17.8079C11.8013 17.7981 11.8205 17.7786 11.8253 17.1248C11.8349 15.9198 11.8253 14.7196 11.8301 13.5145C11.8301 13.2852 11.8205 13.0608 11.8349 12.8314C11.8734 12.285 12.1326 12.0313 12.6944 11.9874C12.9152 11.9728 13.1409 11.9825 13.3666 11.9825C15.191 11.9825 17.0155 11.9825 18.84 11.9825C19.0321 11.9825 19.2241 11.9679 19.4162 11.9825C19.733 12.0069 19.8867 11.8752 19.8963 11.5434C19.9011 11.4654 20.0115 11.3873 20.1172 11.4215C20.17 11.4361 20.2516 11.4946 20.2516 11.5337C20.242 11.9484 20.5061 11.9874 20.8229 11.9874C22.8395 11.9825 24.856 11.9874 26.8726 11.9874C27.127 11.9874 27.3863 11.9776 27.6408 12.0118C28.0297 12.0655 28.2745 12.3289 28.3129 12.7192C28.3369 12.9778 28.3273 13.2413 28.3273 13.4999C28.3273 15.7441 28.3273 17.9884 28.3273 20.2327C28.3273 21.0475 28.3321 21.0475 28.9179 21.6476C29.1772 21.911 29.3692 21.9842 29.6573 21.7598C29.9502 21.5353 30.2383 21.5256 30.5599 21.5793C31.1601 21.6768 31.7603 21.7744 32.3604 21.872C32.5861 21.9061 32.8213 21.9305 32.951 22.1452C33.119 22.4379 33.3831 22.4916 33.676 22.5258C34.0553 22.5697 34.4394 22.6282 34.8139 22.7063C35.5869 22.877 36.0238 23.4479 36.0094 24.2382C36.0046 24.3992 35.9854 24.5602 35.9614 24.7212C35.8846 25.2384 35.7357 25.4824 35.5773 25.375C35.2988 25.1847 35.4524 24.9066 35.4668 24.6676C35.5389 23.5308 35.3564 23.282 34.2713 23.1112C34.0169 23.0722 33.7624 23.0429 33.5079 23.0185C33.1334 22.9844 33.1094 23.0039 32.9702 23.3942C32.5861 24.4529 31.9907 24.8091 30.9008 24.609C30.5935 24.5505 30.2959 24.4334 29.9982 24.3407C29.4412 25.4238 29.6141 25.3945 28.3225 25.3945C25.2209 25.3945 22.1145 25.3945 19.0129 25.4043C18.7008 25.4043 18.3791 25.3506 18.0862 25.4775C17.995 25.819 18.2014 26.0629 18.2783 26.3362C18.3023 26.4289 18.3455 26.5216 18.3503 26.6191C18.3599 26.746 18.3647 26.8875 18.2014 26.9265C18.043 26.9655 17.9662 26.8436 17.9182 26.7265C17.7933 26.4289 17.6781 26.1264 17.5725 25.819C17.4764 25.536 17.2988 25.4092 17.0011 25.3994C16.5114 25.3848 16.4202 25.4872 16.5738 25.9458C16.7082 26.3459 16.8619 26.7362 16.9867 27.1412C17.0251 27.268 16.9963 27.4046 16.8475 27.4583C16.689 27.5168 16.6026 27.3851 16.5546 27.2729C16.425 26.9753 16.3193 26.6679 16.2041 26.3654C16.1465 26.2142 16.0937 26.0581 16.0361 25.9117C15.844 25.4287 15.7576 25.375 15.2439 25.4092C14.9558 25.4238 14.8694 25.5555 14.9798 25.8678C15.1622 26.3898 15.3591 26.9021 15.5415 27.4241C15.5847 27.5412 15.6088 27.673 15.6136 27.7998C15.6184 27.8437 15.5511 27.912 15.5031 27.9364C15.4551 27.9608 15.3783 27.9559 15.3255 27.9315C15.167 27.8535 15.1286 27.6876 15.0758 27.5364C14.8646 26.9558 14.6581 26.3752 14.4324 25.8044C14.2788 25.414 13.8851 25.2823 13.4914 25.4628C13.3425 25.5311 13.357 25.6824 13.3954 25.7995C13.5394 26.2288 13.7074 26.6533 13.8611 27.0777C13.9955 27.4437 14.13 27.8096 14.2548 28.1755C14.298 28.3072 14.2548 28.4341 14.1108 28.4877C13.9571 28.5463 13.8611 28.4341 13.8131 28.317C13.6594 27.9608 13.525 27.5949 13.3906 27.229C13.2321 26.8045 13.0929 26.3703 12.9296 25.9458C12.7616 25.5214 12.4639 25.3945 12.003 25.536C11.9166 25.5604 11.8301 25.6385 11.8542 25.7556C11.8878 25.9117 11.931 26.0678 11.9838 26.2191C12.2383 26.9216 12.5023 27.6193 12.7568 28.317C12.8096 28.4682 12.8528 28.6243 12.8816 28.7853C12.8912 28.8341 12.8384 28.9073 12.7952 28.9415C12.7136 29.0049 12.5935 29.0049 12.5407 28.9268C12.4255 28.7366 12.3199 28.5316 12.2383 28.3219C11.9406 27.5315 11.6477 26.7411 11.3692 25.9458C11.2444 25.5897 11.0235 25.4433 10.6538 25.4482C9.37189 25.458 8.09475 25.4482 6.81281 25.4433C6.7936 24.9408 6.90403 24.4236 6.72158 23.9114C6.43831 23.965 6.18864 24.0187 5.94377 24.0528C5.42524 24.126 5.02193 23.9309 4.67624 23.5406C4.32574 23.1746 4.19131 22.716 4.04247 22.2623ZM4.84908 22.2769C4.86349 22.7355 5.09395 23.0673 5.45404 23.3113C5.55007 23.3796 5.70851 23.4479 5.80454 23.4137C6.32788 23.2283 6.63996 22.8575 6.66397 22.2721C6.94724 21.5793 6.76959 20.9352 6.4095 20.3449C6.05901 19.7692 5.45404 19.7741 5.09875 20.3498C4.73385 20.945 4.5562 21.5841 4.84908 22.2769ZM20.8758 16.1296C20.6357 16.4028 20.4196 16.6321 20.2228 16.8809C20.0211 17.1297 19.8387 17.3981 19.6418 17.6566C19.5218 17.8079 19.4018 17.9591 19.2625 18.0957C18.5759 18.7495 17.7117 18.769 17.0251 18.125C16.7899 17.9055 16.6122 17.6323 16.4058 17.3834C16.1561 17.0858 15.9208 16.7833 15.6616 16.4955C15.3735 16.1784 15.0038 15.9734 14.5909 15.8856C14.442 15.8563 14.2692 15.8661 14.1204 15.9051C14.0531 15.9198 13.9667 16.0417 13.9619 16.1198C13.9571 16.1979 14.0339 16.2857 14.0963 16.354C14.1348 16.3979 14.2116 16.4174 14.2692 16.4223C14.9414 16.4711 15.3591 16.9199 15.7384 17.4127C16.0553 17.8225 16.3289 18.2616 16.7226 18.608C17.5149 19.3008 18.5231 19.3496 19.373 18.7349C19.661 18.5251 19.8963 18.2567 20.1075 17.9689C20.314 17.681 20.5301 17.3981 20.7461 17.1151C21.4519 16.2076 22.7483 16.2223 23.3964 17.1005C23.6653 17.4615 23.9438 17.8176 24.2222 18.1738C24.616 18.6763 25.1057 19.0179 25.7346 19.1349C25.8499 19.1545 25.9939 19.1349 26.0995 19.0862C26.1668 19.0569 26.21 18.9398 26.2292 18.852C26.2388 18.8081 26.1908 18.7154 26.1428 18.6958C26.0323 18.6422 25.9123 18.5983 25.7875 18.5739C25.3169 18.4909 24.9712 18.2128 24.6784 17.8567C24.5151 17.6566 24.3663 17.4469 24.2126 17.2371C24.0782 17.0565 23.9438 16.8711 23.7997 16.7004C23.6413 16.515 23.4732 16.3394 23.286 16.1344C23.4156 16.1003 23.4732 16.0759 23.5309 16.0759C24.1022 16.0808 24.6784 16.0125 25.2305 16.2467C25.3457 16.2954 25.4946 16.2418 25.5762 16.1344C25.653 16.032 25.6626 15.8954 25.6146 15.7636C25.5474 15.5782 25.3794 15.5099 25.2305 15.5587C24.5727 15.7783 23.9006 15.6758 23.2332 15.6953C22.9787 15.7051 22.7531 15.6758 22.537 15.466C22.2873 15.227 21.8936 15.2221 21.6536 15.4465C21.3751 15.71 21.0822 15.7002 20.7701 15.6953C20.2612 15.6856 19.7475 15.7734 19.2529 15.5636C19.1761 15.5295 19.0609 15.5539 18.9744 15.5831C18.7968 15.6417 18.744 15.7978 18.768 15.9734C18.7824 16.11 18.8592 16.2223 19.0033 16.232C19.1281 16.2418 19.2721 16.2515 19.373 16.1979C19.613 16.0661 19.8627 16.0613 20.1172 16.071C20.3428 16.0808 20.5925 16.0271 20.8758 16.1296ZM19.1281 23.4967C20.919 23.4967 22.705 23.4967 24.4959 23.4967C24.7504 23.4967 25.0049 23.4869 25.2593 23.4625C25.3505 23.4527 25.4274 23.3844 25.4226 23.2673C25.4034 22.8917 25.1969 22.6526 24.8512 22.6282C24.7264 22.6185 24.5967 22.6233 24.4671 22.6233C20.8565 22.6233 17.246 22.6233 13.6354 22.6233C13.4434 22.6233 13.2513 22.6282 13.0641 22.6477C12.8768 22.6672 12.7952 22.7892 12.7808 22.9746C12.752 23.3161 12.8672 23.4723 13.1889 23.4918C13.4434 23.5064 13.6978 23.5015 13.9571 23.5015C15.6808 23.4967 17.4044 23.4967 19.1281 23.4967ZM30.4399 22.0379C30.2142 22.0232 30.0654 22.0964 30.0222 22.3404C29.9934 22.5014 29.9454 22.6575 29.9262 22.8136C29.8638 23.3844 30.1278 23.8528 30.6224 24.0626C31.2897 24.3456 31.9331 24.2382 32.2884 23.7845C32.3268 23.7357 32.3604 23.6772 32.394 23.6235C32.5765 23.3015 32.5861 22.9453 32.5765 22.5892C32.5717 22.4526 32.4708 22.355 32.3316 22.3355C31.6978 22.2281 31.0689 22.1306 30.4399 22.0379ZM8.43084 22.555C8.49325 22.5648 8.57007 22.6038 8.61329 22.5794C9.29027 22.2233 9.73678 22.4965 10.0681 23.1112C10.0873 23.1454 10.1785 23.1356 10.2793 23.16C10.2121 22.4526 10.3273 21.8574 11.206 21.8427C11.2444 21.8427 11.2924 21.7598 11.3164 21.711C11.3548 21.6427 11.3212 21.589 11.2444 21.5597C11.0667 21.4914 10.8939 21.4134 10.7114 21.3548C10.4618 21.2719 10.361 21.1011 10.385 20.8425C10.3994 20.6523 10.4138 20.4571 10.4138 20.262C10.4138 20.2132 10.3658 20.14 10.3273 20.1302C10.2793 20.1156 10.1881 20.1351 10.1593 20.1693C10.0153 20.34 9.87602 20.5205 9.74639 20.7011C9.61195 20.8865 9.45831 20.8962 9.24705 20.823C8.99259 20.7352 8.76213 20.4961 8.44044 20.6376C8.61809 20.9596 8.87736 21.2475 8.93497 21.5744C9.00219 21.9354 8.52206 22.1111 8.43084 22.4575C8.42604 22.4916 8.43084 22.5258 8.43084 22.555ZM28.2553 22.3452C28.0441 22.4379 27.8808 22.5453 27.6984 22.5843C27.4823 22.6282 27.2567 22.6087 27.031 22.6185C26.6805 22.6331 26.3348 22.6429 25.9891 22.6721C25.8547 22.6819 25.8643 22.8282 25.8979 22.9014C26.0131 23.1893 26.2292 23.3796 26.5365 23.4186C26.7861 23.4527 27.0454 23.4527 27.2999 23.4576C27.5543 23.4576 27.8136 23.443 28.0009 23.2234C28.1977 22.999 28.3513 22.7599 28.2553 22.3452ZM29.6957 23.8821C29.4508 23.4771 29.4556 23.0624 29.4556 22.6477C29.4556 22.4623 29.35 22.3648 29.1628 22.3452C28.9803 22.3257 28.8651 22.4038 28.8075 22.5794C28.7258 22.8185 28.6586 23.0673 28.553 23.2966C28.2409 23.965 28.2697 24.0187 29.0283 24.0187C29.2156 24.0187 29.4076 24.0528 29.6957 23.8821Z" fill="white"/>
                                        <path d="M4.04295 22.2622C4.19659 22.716 4.32622 23.1746 4.65751 23.5503C5.0032 23.9455 5.40651 24.1406 5.92505 24.0625C6.17471 24.0284 6.41958 23.9747 6.70285 23.9211C6.8853 24.4333 6.77487 24.9505 6.79408 25.453C6.47719 25.4725 6.16031 25.5018 5.83862 25.5067C4.30221 25.5116 2.7658 25.5116 1.2342 25.5067C0.979728 25.5067 0.720459 25.5116 0.465991 25.4921C0.168312 25.4725 0.0578823 25.3652 0.0338759 25.0822C0.0146708 24.8578 0.0338759 24.6285 0.0146708 24.3992C-0.0477459 23.7601 0.0674849 23.2331 0.782876 23.0429C0.960523 22.9941 1.01814 22.8379 1.02294 22.6672C1.02774 22.4086 1.02774 22.1452 1.02774 21.8866C1.02774 18.9934 1.03734 16.1002 1.02774 13.2071C1.00854 8.88438 3.80768 4.93738 7.6247 3.4786C8.46973 3.15659 9.34356 2.99559 10.2126 2.79068C10.6207 2.6931 10.6687 2.61504 10.6207 2.19058C10.6111 2.12715 10.6159 2.05397 10.5919 2.0003C10.4142 1.56608 10.5007 1.17089 10.7743 0.814734C11.0768 0.414667 11.4705 0.136572 11.9651 0.0536308C12.2483 0.00484211 12.5412 -3.67537e-05 12.8245 0.0194787C13.6263 0.0682674 14.1256 0.507366 14.2889 1.3075C14.4329 2.00518 14.577 2.70286 14.6682 3.41029C14.7306 3.8933 14.9563 4.25434 15.2731 4.59098C16.0221 5.39111 16.7519 6.20588 17.4913 7.02066C17.5778 7.11335 17.6642 7.21581 17.7218 7.32802C17.789 7.45975 17.7362 7.59636 17.597 7.63539C17.3233 7.71833 17.0448 7.78664 16.7615 7.84518C14.7882 8.23549 12.8197 8.6258 10.8416 9.00148C10.4431 9.07954 10.0301 9.09418 9.62203 9.13321C9.44919 8.6502 9.77087 8.27452 9.91011 7.86958C10.1838 7.04017 10.5247 6.23028 10.832 5.41551C10.8992 5.23499 10.9856 5.04959 11.0096 4.85932C11.1056 3.94697 10.9088 3.91282 10.2222 3.94697C8.91144 4.02015 7.70632 4.47876 6.62603 5.17644C4.19178 6.75232 2.61696 8.93805 2.19445 11.9093C2.09843 12.5874 2.05522 13.2607 2.05522 13.9438C2.05522 16.4808 2.05522 19.0129 2.05522 21.5499C2.05522 21.8085 2.05522 22.072 2.06482 22.3305C2.07922 22.5745 2.20405 22.6623 2.45372 22.6135C2.98186 22.4964 3.51 22.3793 4.04295 22.2622Z" fill="#323232"/>
                                        <path d="M20.8757 16.1296C20.5925 16.0271 20.3428 16.0808 20.1027 16.071C19.8483 16.0613 19.5986 16.0661 19.3585 16.1979C19.2577 16.2515 19.1089 16.2418 18.9888 16.232C18.8448 16.2223 18.768 16.11 18.7536 15.9734C18.7344 15.8027 18.7824 15.6466 18.96 15.5831C19.0464 15.5539 19.1617 15.5295 19.2385 15.5636C19.733 15.7734 20.2516 15.6856 20.7557 15.6953C21.0678 15.7002 21.3607 15.71 21.6391 15.4465C21.8792 15.2221 22.2729 15.227 22.5226 15.466C22.7386 15.6758 22.9643 15.7002 23.2188 15.6953C23.8861 15.6758 24.5583 15.7783 25.2161 15.5587C25.3649 15.5099 25.533 15.5831 25.6002 15.7636C25.6482 15.8905 25.6434 16.0271 25.5618 16.1344C25.4802 16.2418 25.3313 16.2954 25.2161 16.2467C24.6639 16.0125 24.0878 16.0808 23.5164 16.0759C23.4588 16.0759 23.4012 16.1052 23.2716 16.1344C23.4588 16.3394 23.6269 16.515 23.7853 16.7004C23.9293 16.8712 24.0638 17.0565 24.1982 17.2371C24.3567 17.442 24.5007 17.6566 24.6639 17.8567C24.9568 18.2128 25.3025 18.4909 25.773 18.5739C25.8931 18.5934 26.0179 18.6373 26.1283 18.6958C26.1715 18.7202 26.2244 18.8081 26.2147 18.852C26.1955 18.9398 26.1523 19.052 26.0851 19.0862C25.9747 19.1349 25.8354 19.1545 25.7202 19.1349C25.0961 19.0179 24.6015 18.6763 24.2078 18.1738C23.9293 17.8177 23.6509 17.4615 23.382 17.1005C22.729 16.2223 21.4375 16.2076 20.7317 17.1151C20.5156 17.3932 20.2996 17.681 20.0931 17.9689C19.8819 18.2616 19.6514 18.5251 19.3585 18.7349C18.5087 19.3545 17.5004 19.3008 16.7082 18.608C16.3145 18.2665 16.0408 17.8225 15.724 17.4127C15.3399 16.9199 14.9269 16.4711 14.2548 16.4223C14.1923 16.4174 14.1203 16.3979 14.0819 16.354C14.0195 16.2906 13.9427 16.1979 13.9475 16.1198C13.9523 16.0417 14.0339 15.9246 14.1059 15.9051C14.2548 15.871 14.4276 15.8563 14.5764 15.8856C14.9942 15.9734 15.3591 16.1735 15.6471 16.4955C15.9064 16.7833 16.1465 17.0858 16.3913 17.3834C16.5978 17.6323 16.7802 17.9055 17.0107 18.125C17.6973 18.769 18.5615 18.7495 19.2481 18.0957C19.3873 17.964 19.5122 17.8128 19.6274 17.6566C19.8242 17.4029 20.0067 17.1346 20.2083 16.8809C20.4196 16.6321 20.6309 16.4028 20.8757 16.1296Z" fill="#323232"/>
                                        <path d="M19.1287 23.4966C17.405 23.4966 15.6766 23.4966 13.9529 23.4966C13.6984 23.4966 13.4392 23.5015 13.1847 23.4868C12.863 23.4673 12.7526 23.3161 12.7766 22.9697C12.791 22.7843 12.8774 22.6623 13.0599 22.6428C13.2519 22.6233 13.444 22.6184 13.6312 22.6184C17.2418 22.6184 20.8524 22.6184 24.4629 22.6184C24.5926 22.6184 24.7174 22.6135 24.847 22.6233C25.1879 22.6477 25.3992 22.8867 25.4184 23.2624C25.4232 23.3795 25.3464 23.4527 25.2551 23.4576C25.0007 23.482 24.7462 23.4917 24.4917 23.4917C22.7056 23.4966 20.9196 23.4966 19.1287 23.4966Z" fill="#323232"/>
                                        <path d="M30.4408 22.0378C31.0698 22.1354 31.6988 22.2281 32.3277 22.3305C32.467 22.3549 32.5678 22.4525 32.5726 22.5842C32.5822 22.9404 32.5726 23.2965 32.3902 23.6186C32.3566 23.6722 32.3277 23.7308 32.2845 23.7796C31.9292 24.2333 31.2859 24.3406 30.6185 24.0577C30.124 23.8479 29.8551 23.3795 29.9223 22.8087C29.9415 22.6477 29.9895 22.4915 30.0183 22.3354C30.0663 22.0963 30.2152 22.0232 30.4408 22.0378Z" fill="#323232"/>
                                        <path d="M8.43182 22.555C8.43182 22.5257 8.42702 22.4916 8.43182 22.4623C8.52305 22.1159 9.00317 21.9403 8.93596 21.5792C8.87834 21.2523 8.61907 20.9645 8.44142 20.6425C8.76311 20.4961 8.99357 20.7401 9.24804 20.8279C9.4593 20.9011 9.60813 20.8864 9.74737 20.7059C9.88181 20.5254 10.0162 20.3449 10.1603 20.1741C10.1939 20.1351 10.2803 20.1204 10.3283 20.1351C10.3667 20.1448 10.4148 20.2229 10.4148 20.2668C10.4148 20.462 10.4003 20.6522 10.3859 20.8474C10.3667 21.106 10.4628 21.2767 10.7124 21.3597C10.8949 21.4182 11.0677 21.4963 11.2454 21.5646C11.3222 21.5939 11.351 21.6475 11.3174 21.7158C11.2886 21.7695 11.2454 21.8476 11.207 21.8476C10.3283 21.8622 10.2131 22.4574 10.2803 23.1649C10.1795 23.1453 10.0883 23.1502 10.0691 23.1161C9.73777 22.4965 9.29125 22.2232 8.61427 22.5843C8.57106 22.6038 8.49424 22.5648 8.43182 22.555Z" fill="#323232"/>
                                        <path d="M4.84988 22.2769C4.557 21.5841 4.73465 20.9401 5.09955 20.3497C5.45484 19.774 6.0598 19.774 6.4103 20.3449C6.77039 20.9352 6.95284 21.5792 6.66476 22.272C6.0598 22.2769 5.45484 22.2769 4.84988 22.2769Z" fill="#323232"/>
                                        <path d="M28.2556 22.3452C28.3468 22.7648 28.1932 23.0039 28.0011 23.2234C27.8139 23.443 27.5546 23.4576 27.3001 23.4576C27.0457 23.4576 26.7912 23.4527 26.5367 23.4186C26.2294 23.3795 26.0134 23.1893 25.8982 22.9014C25.8694 22.8282 25.8549 22.6867 25.9894 22.6721C26.3351 22.6428 26.6856 22.6331 27.0313 22.6184C27.2521 22.6087 27.4826 22.6282 27.6986 22.5843C27.8811 22.5452 28.0443 22.4379 28.2556 22.3452Z" fill="#323232"/>
                                        <path d="M29.6967 23.8821C29.4086 24.0577 29.2165 24.0187 29.0293 24.0187C28.2707 24.0187 28.2419 23.965 28.554 23.2966C28.6596 23.0673 28.7268 22.8185 28.8084 22.5794C28.866 22.4038 28.9813 22.3257 29.1637 22.3452C29.351 22.3647 29.4614 22.4574 29.4566 22.6477C29.4566 23.0624 29.4566 23.4771 29.6967 23.8821Z" fill="#323232"/>
                                        <path d="M4.84961 22.277C5.45457 22.277 6.05953 22.277 6.66449 22.2721C6.64049 22.8527 6.3284 23.2284 5.80506 23.4138C5.70904 23.4479 5.5554 23.3796 5.45457 23.3113C5.09447 23.0673 4.85921 22.7356 4.84961 22.277Z" fill="#323232"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_544_3139">
                                        <rect width="36" height="29" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                        
                                </span>
                            </div>
                            <div class="point-info">
                                <p>
                                    Proper Trade Updates till the Closure of Trades
                                </p>
                            </div>
                        </div>
                        <div class="point">
                            <div class="icon">
                                <span>
                                    <svg width="29" height="33" viewBox="0 0 29 33" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_544_3154)">
                                        <path d="M12.0355 9.66272C11.76 9.28689 11.6065 8.87032 11.6426 8.39941C11.6652 8.0915 11.6155 7.81982 11.4664 7.53909C11.1955 7.03195 11.1909 6.4886 11.4529 5.97693C11.5884 5.71431 11.5794 5.48338 11.5252 5.20265C11.3897 4.53703 11.5477 3.93934 12.1168 3.51823C12.2794 3.39598 12.3336 3.25561 12.3743 3.07449C12.4239 2.84356 12.4826 2.59905 12.5956 2.39529C12.8349 1.94702 13.1872 1.60289 13.7337 1.67081C14.0724 1.71156 14.2079 1.52139 14.3886 1.3131C14.8809 0.75163 15.4951 0.489007 16.2403 0.701822C16.5474 0.787854 16.7462 0.688238 16.972 0.511647C17.4417 0.135823 17.9837 -0.00454428 18.5753 -1.62885e-05C19.3025 0.00903969 19.9393 0.235439 20.409 0.801438C20.6122 1.04595 20.8155 1.21801 21.1406 1.25424C21.6826 1.32216 22.0846 1.621 22.3691 2.07833C22.4911 2.27756 22.6446 2.34096 22.875 2.37265C23.5118 2.46321 23.8324 2.77564 23.9182 3.41862C23.9679 3.78538 24.0131 4.10234 24.3247 4.36497C24.5822 4.57778 24.668 4.93097 24.6544 5.27057C24.6409 5.63281 24.6589 5.9724 24.7944 6.32559C24.9525 6.72858 24.8848 7.15874 24.6273 7.53003C24.5144 7.69304 24.4738 7.85152 24.546 8.03717C24.7402 8.5443 24.5731 8.97899 24.2886 9.39104C24.0628 9.41368 23.9092 9.24614 23.715 9.18275C23.4982 9.11483 23.2995 9.2235 23.2318 9.44537C23.2047 9.53141 23.1866 9.61744 23.1776 9.70347C23.0917 10.6453 22.9879 11.5916 23.0421 12.5425C23.0059 12.6557 22.9608 12.7689 22.9337 12.8866C22.6988 13.9688 22.2065 14.9242 21.5336 15.7936C21.3303 16.0562 21.1497 16.3324 20.96 16.6041C20.5896 16.8577 20.3096 17.2516 19.858 17.3603C18.2953 17.7361 16.7733 17.8403 15.4635 16.6449C15.2964 16.4004 15.1428 16.1468 14.9576 15.9159C14.1628 14.9197 13.6389 13.8013 13.3859 12.5561C13.3498 11.6596 13.3137 10.7675 13.2775 9.87101C13.2685 9.68989 13.2233 9.51782 13.1285 9.36387C13.0066 9.16464 12.7943 9.11483 12.591 9.23256C12.3833 9.35029 12.293 9.61744 12.0355 9.66272ZM19.1805 10.4098V10.437C19.2257 10.8219 19.4876 11.0347 19.8218 11.089C20.8335 11.252 21.7323 11.1071 21.6239 9.61291C21.6239 9.58121 21.6194 9.55405 21.6194 9.52235C21.5968 9.2552 21.4974 9.14653 21.2265 9.142C20.6303 9.13294 20.0341 9.12842 19.4334 9.142C19.0857 9.14653 19.0766 9.17369 19.0857 9.68536C19.0857 9.84384 19.0857 10.0023 19.0857 10.1608C19.0541 10.2649 19.0676 10.3555 19.1805 10.4098ZM14.9035 10.3736L14.8989 10.3646C14.9351 10.8355 15.2422 11.0392 15.6532 11.1026C15.888 11.1388 16.1274 11.1388 16.3668 11.1207C16.8907 11.0845 17.261 10.7766 17.3649 10.2559C17.4146 9.99779 17.3965 9.72158 17.392 9.45443C17.3875 9.29142 17.2836 9.16011 17.1165 9.16011C16.4345 9.15105 15.748 9.15105 15.066 9.15558C14.9441 9.15558 14.8176 9.22803 14.7996 9.35481C14.7454 9.70347 14.637 10.0612 14.9035 10.3736ZM20.2916 8.72542C20.9464 8.76165 21.6645 8.54883 22.2336 9.11936C22.2923 9.18275 22.4685 9.15558 22.5814 9.13294C22.6536 9.11483 22.7575 9.03333 22.7666 8.96993C22.8569 8.34507 22.8388 7.71568 22.7937 7.08629C22.7846 6.98667 22.6943 6.94139 22.5995 6.94139C22.5091 6.94139 22.4188 6.95498 22.3375 6.98215C21.2536 7.33533 20.2012 7.18138 19.176 6.75575C18.6792 6.54746 18.1869 6.32106 17.6946 6.09919C17.1707 5.86373 16.6378 5.67356 16.0687 5.59205C15.2874 5.48791 14.5873 5.70525 13.9595 6.17616C13.7834 6.30748 13.6524 6.47501 13.6524 6.70141C13.6389 7.42136 13.6298 8.14584 13.6343 8.86579C13.6343 9.06049 13.806 9.17822 14.0092 9.15105C14.1221 9.13294 14.2757 9.11936 14.3389 9.04238C14.6099 8.72089 14.9622 8.72542 15.328 8.72542C15.9287 8.72995 16.5294 8.72995 17.1301 8.72542C17.3785 8.72542 17.5952 8.76165 17.7804 8.96088C18.0198 9.2235 18.3269 9.2552 18.5708 9.00616C18.8102 8.76165 19.0812 8.71637 19.3883 8.72542C19.6773 8.72995 19.9754 8.72542 20.2916 8.72542ZM22.7169 10.4053C22.7169 10.2242 22.7304 10.0431 22.7124 9.86648C22.6988 9.73064 22.5814 9.6763 22.4549 9.66725C22.333 9.65819 22.2065 9.68083 22.1614 9.81214C22.1252 9.92534 22.1343 10.0521 22.1072 10.1653C22.053 10.3691 22.0168 10.5819 21.9175 10.763C21.6013 11.3381 21.1045 11.6143 20.4406 11.6233C19.3431 11.646 18.7515 11.1887 18.5437 10.12C18.5256 10.034 18.5256 9.93892 18.5121 9.85289C18.485 9.71253 18.3811 9.66272 18.2546 9.65819C18.1011 9.64913 17.934 9.6763 17.8798 9.83478C17.8256 10.0023 17.8391 10.1925 17.7985 10.3691C17.6494 11.0709 17.1391 11.5373 16.4345 11.6098C16.1952 11.6324 15.9513 11.6324 15.7164 11.6098C15.0164 11.5373 14.5015 11.0664 14.3524 10.3691C14.3208 10.2242 14.3208 10.0702 14.2983 9.92081C14.2802 9.7895 14.1989 9.71253 14.0724 9.67177C13.8376 9.59933 13.6253 9.72611 13.6389 9.95704C13.684 10.7087 13.8014 11.4467 13.955 12.1848C14.0589 12.6829 14.3344 13.0632 14.7092 13.3847C15.179 13.7922 15.6893 13.9688 16.2674 13.5885C16.3668 13.5206 16.4797 13.4798 16.5926 13.43C17.541 13.0044 18.5076 12.9546 19.4831 13.3078C19.7631 13.4074 20.0432 13.5251 20.3096 13.6655C20.698 13.8737 21.0639 13.8239 21.4161 13.6066C21.9807 13.2579 22.3556 12.7599 22.473 12.1033C22.5724 11.5418 22.7214 10.9849 22.7169 10.4053ZM18.1508 13.8421C17.8753 13.8602 17.5094 13.7787 17.1662 13.9417C16.9539 14.0413 16.841 14.2088 16.8455 14.4397C16.8455 14.6707 16.9539 14.8427 17.1752 14.9333C17.2565 14.9695 17.3468 15.0103 17.4327 15.0148C17.943 15.0239 18.4489 15.0374 18.9592 15.0193C19.0992 15.0148 19.2483 14.9333 19.3657 14.8563C19.6728 14.6526 19.6593 14.2405 19.3612 14.0232C19.2121 13.9145 19.045 13.8511 18.8598 13.8511C18.6521 13.8375 18.4398 13.8421 18.1508 13.8421Z" fill="#323232"/>
                                        <path d="M24.217 28.8388C22.1123 28.8343 20.0032 28.8297 17.8985 28.8297C16.9997 28.8297 17.0133 28.8795 17.0133 27.9422C17.0133 25.9499 17.0178 23.9621 17.0133 21.9698C17.0133 21.6981 17.0088 21.4219 16.9546 21.1593C16.8733 20.7609 16.6023 20.548 16.1913 20.5118C15.9835 20.4937 15.7713 20.5028 15.559 20.5028C13.9647 20.5028 12.3704 20.5028 10.7761 20.5028C10.478 20.5028 10.1844 20.5028 9.8457 20.5028C10.3877 20.0681 13.1608 18.8863 15.3783 18.121C15.5771 18.9451 16.2365 19.244 16.9455 19.4115C17.6953 19.5881 18.4631 19.6424 19.2399 19.4658C20.0664 19.2757 20.7709 18.9768 21.1142 18.1301C22.9975 18.8908 24.8854 19.6379 26.7643 20.4167C28.2411 21.0325 28.9999 22.1555 28.9909 23.772C28.9863 24.2791 28.9863 24.7908 28.9863 25.3024C27.6901 25.307 26.3984 25.3115 25.1022 25.3205C24.3073 25.3251 24.2938 25.3432 24.2847 26.1265C24.2802 26.4888 24.2938 26.851 24.2802 27.2132C24.2621 27.7566 24.3344 28.3 24.217 28.8388Z" fill="#323232"/>
                                        <path d="M24.2168 28.8387C24.3297 28.2999 24.2574 27.7565 24.2755 27.2132C24.2845 26.8509 24.271 26.4887 24.28 26.1265C24.2936 25.3431 24.3071 25.325 25.0975 25.3205C26.3937 25.3114 27.6854 25.3069 28.9816 25.3024C28.9861 26.2895 29.0042 27.2766 28.9952 28.2682C28.9907 28.7799 28.9274 28.8433 28.4306 28.8478C27.026 28.8523 25.6214 28.8433 24.2168 28.8387Z" fill="white"/>
                                        <path d="M8.60397 32.1261C6.04767 32.1261 3.49589 32.1261 0.939589 32.1261C0.668603 32.1261 0.402134 32.1125 0.135664 32.0808C0.0814671 32.0718 -0.00434511 31.9495 0.000171321 31.8816C0.00468775 31.8137 0.0814671 31.705 0.149214 31.6869C0.289223 31.6461 0.442782 31.6507 0.591824 31.6461C0.917007 31.6371 1.25574 31.6914 1.45898 31.3246C1.49963 31.2522 1.67125 31.2386 1.78868 31.2295C1.99643 31.216 2.20871 31.2205 2.42098 31.2205C6.56706 31.2205 10.7177 31.2205 14.8637 31.2205C15.0444 31.2205 15.2251 31.216 15.4057 31.225C15.496 31.2295 15.5954 31.2205 15.6722 31.2567C15.9025 31.3654 16.0019 31.6823 16.3361 31.6461C16.571 31.6235 16.8148 31.6552 17.0497 31.6869C17.1129 31.6959 17.1897 31.8001 17.2033 31.8771C17.2213 31.954 17.1807 32.0582 17.0768 32.0808C16.991 32.0989 16.9007 32.1216 16.8148 32.1216C16.5755 32.1261 16.3361 32.1261 16.0922 32.1261C13.5946 32.1261 11.1016 32.1261 8.60397 32.1261Z" fill="#323232"/>
                                        <path d="M21.1089 18.13C20.7702 18.9768 20.0611 19.2756 19.2346 19.4658C18.4533 19.6469 17.69 19.5926 16.9402 19.4115C16.2357 19.2439 15.5718 18.9406 15.373 18.121C15.4001 17.632 15.4318 17.1429 15.4634 16.6494C16.7731 17.8403 18.2952 17.7406 19.8579 17.3648C20.3095 17.2561 20.594 16.8622 20.9599 16.6086C21.0141 17.1158 21.0637 17.6229 21.1089 18.13Z" fill="white"/>
                                        <path d="M8.54584 32.9864C6.13858 32.9864 3.73132 32.9864 1.32406 32.9818C1.05759 32.9818 0.777575 33.0452 0.529172 32.8958C0.484007 32.8686 0.443359 32.8052 0.443359 32.7554C0.443359 32.7192 0.506589 32.6558 0.547237 32.6513C0.727895 32.6377 0.908552 32.6332 1.08921 32.6332C6.08438 32.6332 11.0796 32.6332 16.0702 32.6332C16.2509 32.6332 16.4315 32.6332 16.6122 32.6468C16.6528 32.6513 16.7251 32.7056 16.7251 32.7418C16.7296 32.7871 16.689 32.8596 16.6483 32.8867C16.3999 33.0452 16.1244 32.9773 15.8579 32.9773C14.1146 32.9818 12.3667 32.9818 10.6234 32.9818C9.92786 32.9864 9.23685 32.9864 8.54584 32.9864Z" fill="white"/>
                                        <path d="M23.0423 12.5425C22.9881 11.5916 23.092 10.6498 23.1778 9.70345C23.1869 9.61742 23.2049 9.52686 23.232 9.44535C23.2998 9.22801 23.4985 9.11481 23.7153 9.18273C23.9095 9.24612 24.063 9.41366 24.2889 9.39102C24.2934 9.84382 24.2843 10.2921 24.3069 10.7449C24.3295 11.252 24.1218 11.6822 23.8643 12.0942C23.6837 12.3931 23.4082 12.5606 23.0423 12.5425Z" fill="white"/>
                                        <path d="M12.036 9.66275C12.2979 9.61747 12.3837 9.34579 12.5915 9.23259C12.7947 9.11939 13.007 9.1692 13.1289 9.3639C13.2283 9.52238 13.2735 9.68992 13.278 9.87104C13.3141 10.7676 13.3502 11.6596 13.3864 12.5561C12.8399 12.529 12.5508 12.1622 12.3386 11.7275C12.1444 11.3291 12.0089 10.9125 12.0224 10.4551C12.036 10.1925 12.0314 9.9299 12.036 9.66275Z" fill="white"/>
                                        <path d="M20.2924 8.72544C19.9763 8.72544 19.6782 8.72996 19.3801 8.72544C19.073 8.72091 18.8065 8.76166 18.5626 9.00617C18.3187 9.25521 18.0116 9.22352 17.7723 8.96089C17.5871 8.76166 17.3703 8.72091 17.1219 8.72544C16.5212 8.72544 15.9205 8.72996 15.3198 8.72544C14.954 8.72091 14.6017 8.72091 14.3307 9.0424C14.2675 9.11937 14.1139 9.13296 14.001 9.15107C13.7978 9.18276 13.6262 9.06504 13.6262 8.8658C13.6217 8.14585 13.6307 7.42137 13.6442 6.70142C13.6488 6.47502 13.7797 6.30749 13.9514 6.17618C14.5791 5.70527 15.2792 5.48792 16.0605 5.59207C16.6296 5.66904 17.1671 5.86375 17.6864 6.0992C18.1787 6.32107 18.6665 6.552 19.1678 6.75576C20.1931 7.18139 21.2454 7.33534 22.3293 6.98216C22.4151 6.95499 22.5055 6.94141 22.5913 6.94141C22.6816 6.94141 22.7765 6.98669 22.7855 7.0863C22.8307 7.71569 22.8532 8.34508 22.7584 8.96995C22.7494 9.03334 22.6455 9.11937 22.5732 9.13296C22.4603 9.16012 22.2887 9.18276 22.2255 9.11937C21.6654 8.54432 20.9473 8.76166 20.2924 8.72544Z" fill="white"/>
                                        <path d="M22.7173 10.4053C22.7218 10.9849 22.5728 11.5418 22.4734 12.1033C22.356 12.7599 21.9856 13.258 21.4166 13.6066C21.0598 13.824 20.6985 13.8783 20.3101 13.6655C20.0481 13.5251 19.7681 13.4119 19.4835 13.3078C18.5035 12.9546 17.537 13.0044 16.593 13.43C16.4846 13.4798 16.3672 13.5206 16.2678 13.5885C15.6897 13.9734 15.1794 13.7923 14.7097 13.3847C14.3393 13.0633 14.0638 12.6874 13.9554 12.1848C13.8019 11.4468 13.6845 10.7087 13.6393 9.95705C13.6257 9.7216 13.838 9.59481 14.0729 9.67179C14.1993 9.71254 14.2806 9.78952 14.2987 9.92083C14.3213 10.0703 14.3213 10.2242 14.3529 10.3691C14.5019 11.0664 15.0168 11.5373 15.7168 11.6098C15.9562 11.6324 16.2001 11.6324 16.435 11.6098C17.1395 11.5418 17.6499 11.0709 17.7989 10.3691C17.8351 10.1925 17.8215 10.0023 17.8802 9.8348C17.9344 9.67179 18.1015 9.64915 18.2551 9.6582C18.3815 9.66726 18.4899 9.71254 18.5125 9.85291C18.5306 9.94347 18.5306 10.034 18.5441 10.1201C18.7519 11.1841 19.3435 11.6415 20.441 11.6234C21.1004 11.6098 21.6018 11.3381 21.9179 10.763C22.0173 10.5819 22.0534 10.3691 22.1076 10.1653C22.1392 10.0521 22.1257 9.92083 22.1618 9.81216C22.207 9.68084 22.3334 9.65821 22.4554 9.66726C22.5818 9.67632 22.6992 9.73518 22.7128 9.86649C22.7309 10.0431 22.7173 10.2242 22.7173 10.4053Z" fill="white"/>
                                        <path d="M14.9052 10.3737C14.6387 10.0612 14.7471 9.70353 14.7968 9.3594C14.8148 9.22809 14.9413 9.16017 15.0633 9.16017C15.7452 9.15564 16.4317 9.15111 17.1137 9.1647C17.2808 9.16922 17.3847 9.29601 17.3892 9.45901C17.3982 9.72617 17.4163 10.0024 17.3621 10.2605C17.2582 10.7767 16.8879 11.0846 16.364 11.1253C16.1291 11.1434 15.8852 11.1434 15.6504 11.1072C15.2394 11.0393 14.9278 10.8355 14.8961 10.3691C15.3071 10.3465 15.4923 10.0024 15.7452 9.76239C15.8491 9.66277 15.9846 9.53146 15.8446 9.3911C15.7768 9.32318 15.6188 9.31865 15.5059 9.33223C15.2078 9.36846 15.0181 9.55863 14.9458 9.83937C14.9097 10.0114 14.9187 10.1971 14.9052 10.3737Z" fill="white"/>
                                        <path d="M19.0859 9.68535C19.0769 9.17822 19.0859 9.15105 19.4337 9.142C20.0298 9.12841 20.626 9.13294 21.2267 9.142C21.5022 9.14652 21.597 9.2552 21.6196 9.52235C21.6241 9.55404 21.6241 9.58121 21.6241 9.61291C21.7325 11.1071 20.8338 11.252 19.8221 11.089C19.4879 11.0347 19.2259 10.8219 19.1807 10.437C19.515 10.2242 19.7769 9.93439 20.0298 9.64008C20.0885 9.56763 20.0931 9.47254 20.0298 9.40009C19.9937 9.35934 19.926 9.34576 19.8718 9.33217C19.5195 9.24161 19.3343 9.5314 19.0859 9.68535Z" fill="white"/>
                                        <path d="M18.151 13.842C18.44 13.842 18.6478 13.8375 18.86 13.842C19.0452 13.8465 19.2123 13.9054 19.3614 14.0141C19.6594 14.236 19.6685 14.6435 19.3659 14.8472C19.2439 14.9287 19.0949 15.0057 18.9594 15.0102C18.449 15.0284 17.9432 15.0148 17.4328 15.0057C17.347 15.0057 17.2612 14.9604 17.1754 14.9242C16.9586 14.8337 16.8502 14.6616 16.8457 14.4307C16.8457 14.1997 16.9541 14.0322 17.1664 13.9326C17.5096 13.7786 17.8754 13.8601 18.151 13.842Z" fill="white"/>
                                        <path d="M19.0859 9.68537C19.3343 9.53142 19.5195 9.24162 19.8718 9.32766C19.926 9.34124 19.9983 9.35482 20.0299 9.39558C20.0931 9.46802 20.0886 9.56764 20.0299 9.63556C19.777 9.93441 19.515 10.2242 19.1808 10.4325V10.4053C19.2169 10.2966 19.1763 10.2151 19.0859 10.1518C19.0859 9.9978 19.0859 9.83932 19.0859 9.68537Z" fill="white"/>
                                        <path d="M19.0919 10.1562C19.1777 10.2196 19.2229 10.3011 19.1867 10.4098C19.0693 10.3555 19.0558 10.2649 19.0919 10.1562Z" fill="white"/>
                                        <path d="M14.9044 10.3736C14.9179 10.1925 14.9089 10.0114 14.954 9.83934C15.0263 9.55861 15.216 9.36843 15.5141 9.33221C15.627 9.31862 15.7851 9.32315 15.8528 9.39107C15.9928 9.53144 15.8573 9.66275 15.7534 9.76237C15.5005 10.0023 15.3153 10.3465 14.9044 10.3691C14.8998 10.3646 14.9044 10.3736 14.9044 10.3736Z" fill="white"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_544_3154">
                                        <rect width="29" height="33" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                        
                                </span>
                            </div>
                            <div class="point-info">
                                <p>
                                    Concept Learning
                                </p>
                            </div>
                        </div>
                        <div class="point">
                            <div class="icon">
                                <span>
                                    <svg width="29" height="25" viewBox="0 0 29 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_544_3175)">
                                        <path d="M14.3097 12.6715C14.6549 12.6803 15 12.7023 15.3408 12.7023C19.0769 12.7067 22.813 12.7023 26.5491 12.7067C27.5457 12.7067 27.4853 12.6056 27.4853 13.6476C27.4853 14.4698 27.4896 15.2876 27.4809 16.1098C27.4766 16.4571 27.4162 16.5055 27.0711 16.5187C26.8424 16.5275 26.6095 16.5231 26.3808 16.5231C22.9899 16.5231 19.5989 16.5231 16.208 16.5231C15.9232 16.5231 15.6385 16.5231 15.3408 16.5231C15.302 16.8089 15.4832 16.8616 15.6255 16.888C15.8197 16.9276 16.0268 16.9188 16.2252 16.9188C18.8957 16.9188 21.5705 16.9188 24.241 16.9188C24.3834 16.9188 24.53 16.9144 24.6724 16.9188C25.2376 16.932 25.2462 16.932 25.2505 17.5167C25.2591 18.4533 25.2548 19.3898 25.2462 20.3263C25.2419 20.6868 25.1901 20.744 24.8493 20.7484C23.9002 20.7572 22.951 20.7528 22.0062 20.7528C21.3116 20.7528 21.1003 20.8187 21.1909 20.9594C21.3893 21.2628 21.7086 21.1177 21.9717 21.1221C23.7233 21.1353 25.4792 21.1265 27.2307 21.1309C27.4594 21.1309 27.6923 21.1353 27.921 21.1441C28.0892 21.1485 28.1885 21.254 28.1885 21.4167C28.2014 21.8827 28.2014 22.3532 28.2014 22.8236C28.2014 23.4392 28.2014 24.0547 28.1928 24.6703C28.1885 24.8813 28.072 24.9868 27.8649 24.9868C27.6621 24.9868 27.4637 24.9912 27.2609 24.9912C23.0934 24.9956 18.9259 25.0044 14.7584 25C12.8645 25 10.9662 24.9561 9.07229 24.9561C6.4018 24.9605 3.727 24.9912 1.05652 25C-0.125572 25.0044 0.0167968 25.1407 0.00816845 23.9184C-0.000459932 23.0039 -0.00477412 22.0938 0.00816845 21.188C0.0340536 19.4777 0.98749 18.2422 2.60531 17.8025C2.6312 17.7937 2.6614 17.7893 2.6916 17.7849C4.04194 17.4904 5.35777 17.0815 6.583 16.4132C6.80734 16.29 7.06619 16.2373 7.30778 16.1493C7.50623 17.2485 7.92471 18.2818 8.19219 19.359C8.20513 19.4074 8.26122 19.4425 8.30005 19.4865C8.30867 19.6008 8.29573 19.7239 8.32593 19.8294C8.64518 20.9418 8.97306 22.0498 9.29662 23.1622C9.32682 23.2677 9.33977 23.3864 9.47351 23.4304C9.67627 22.6961 9.63313 21.9355 9.73667 21.1924C9.83158 20.5197 9.82727 19.8646 9.68059 19.2095C9.77119 18.7522 10.1681 18.594 10.483 18.3565C10.5175 18.3301 10.6081 18.3301 10.6427 18.3609C10.9619 18.5983 11.3545 18.7566 11.4451 19.2139C11.3157 19.8119 11.2941 20.4098 11.3761 21.0254C11.4839 21.8256 11.4537 22.639 11.6522 23.4348C11.6824 23.4216 11.7212 23.4128 11.7298 23.3908C12.1828 22.1421 12.5452 20.8627 12.8299 19.5656C12.8343 19.5393 12.8256 19.5085 12.8256 19.4777C12.8472 19.4601 12.8817 19.4469 12.8903 19.4205C13.1967 18.4269 13.5073 17.4288 13.8093 16.4351C13.8783 16.2153 13.805 16.0262 13.6238 15.8987C13.3261 15.6921 13.2657 15.3975 13.2873 15.059C13.3002 14.8831 13.3002 14.7072 13.2873 14.5357C13.27 14.228 13.3606 13.973 13.5504 13.7311C13.8179 13.3882 14.0595 13.0276 14.3097 12.6715Z" fill="#323232"/>
                                        <path d="M11.4498 19.2094C11.3592 18.7522 10.9623 18.5895 10.6474 18.3565C10.6085 18.3301 10.5223 18.3257 10.4878 18.3521C10.1728 18.5895 9.77591 18.7522 9.68531 19.205C9.39195 19.1655 9.24958 19.4073 9.06407 19.5612C8.91739 19.6843 8.77502 19.6931 8.61108 19.6052C8.51617 19.5524 8.40831 19.5216 8.30477 19.482C8.27026 19.4381 8.20986 19.4029 8.19692 19.3545C7.92944 18.2773 7.51096 17.2441 7.31251 16.1449C7.4031 16.035 7.4937 15.9251 7.5843 15.8151C7.64038 15.7492 7.72667 15.6832 7.73961 15.6129C7.8259 15.0149 7.93806 14.4082 7.6447 13.8366C7.56704 13.6827 7.46782 13.5332 7.35996 13.4057C6.62655 12.5527 6.1865 11.5547 5.93196 10.4687C5.88019 10.2488 5.81548 10.0993 5.58251 10.0378C5.24601 9.94546 5.0605 9.66407 4.98284 9.3519C4.85773 8.85067 4.71968 8.34504 4.71105 7.81743C4.70673 7.35577 4.82753 6.95566 5.22012 6.68306C5.49192 6.74462 5.699 6.99084 6.05708 6.98644C6.05708 6.68746 6.05708 6.42805 6.05708 6.17304C6.05708 5.6762 6.06139 5.17937 6.06139 4.68253C6.06139 4.1901 6.24259 3.7724 6.57046 3.41627C6.83794 3.13048 6.976 3.0953 7.31682 3.30635C8.16672 3.82956 9.08564 4.11096 10.0606 4.28683C10.889 4.43632 11.7173 4.42313 12.5499 4.42313C13.2661 4.42752 13.9866 4.40114 14.7027 4.40114C14.9788 4.40114 15.0694 4.49347 15.0737 4.76607C15.0867 5.35084 15.0781 5.93561 15.0867 6.52038C15.091 6.67867 15.0133 6.87212 15.242 6.99523C15.3542 6.94247 15.4793 6.87652 15.6087 6.82816C16.0056 6.68746 16.1911 6.77539 16.3033 7.20188C16.3766 7.48327 16.3982 7.77786 16.4413 8.06365C16.4198 8.20434 16.3982 8.34944 16.3766 8.49013C16.286 8.82429 16.1954 9.16284 16.0962 9.49699C16.0272 9.73002 15.9064 9.95865 15.6777 10.0158C15.3412 10.0993 15.242 10.328 15.16 10.6226C15.0047 11.181 14.8192 11.7349 14.6466 12.2889C14.5388 12.4208 14.4309 12.5483 14.3231 12.6802C14.0728 13.032 13.8313 13.3969 13.5638 13.7355C13.3739 13.9773 13.2833 14.2323 13.3006 14.5401C13.3092 14.716 13.3135 14.8918 13.3006 15.0633C13.279 15.4018 13.3394 15.6964 13.6371 15.9031C13.8183 16.0306 13.8873 16.2196 13.8226 16.4395C13.5206 17.4375 13.21 18.4312 12.9037 19.4249C12.8951 19.4469 12.8606 19.4645 12.839 19.482C12.4723 19.7107 12.1271 19.7634 11.8338 19.3545C11.7346 19.227 11.5922 19.1963 11.4498 19.2094Z" fill="white"/>
                                        <path d="M16.4333 8.0549C16.3901 7.76911 16.3686 7.47453 16.2952 7.19314C16.1831 6.76665 15.9976 6.67432 15.6006 6.81941C15.4712 6.86778 15.3461 6.93373 15.2339 6.98649C15.0053 6.86338 15.0829 6.66992 15.0786 6.51164C15.0657 5.92687 15.0786 5.3421 15.0657 4.75733C15.0614 4.48033 14.9708 4.3924 14.6947 4.3924C13.9785 4.3924 13.258 4.41878 12.5419 4.41438C11.7092 4.40998 10.8809 4.42757 10.0526 4.27808C9.08191 4.10221 8.15867 3.82082 7.30877 3.2976C6.96795 3.08656 6.8299 3.12173 6.56242 3.40752C6.23454 3.76366 6.05334 4.18135 6.05334 4.67379C6.05334 5.17062 6.04903 5.66746 6.04903 6.16429C6.04903 6.4237 6.04903 6.67871 6.04903 6.97769C5.69095 6.98649 5.47956 6.73587 5.21208 6.67432C5.17325 6.17748 5.16031 5.67625 5.09128 5.18381C4.70732 2.3523 6.88598 0.347374 8.82737 0.114346C9.45724 0.0396006 10.0871 -0.0175573 10.717 2.97544e-05C15.5748 0.14952 20.4369 0.0439974 25.2946 0.0747747C25.3507 0.0747747 25.4111 0.0747747 25.4672 0.0747747C26.0324 0.087965 26.041 0.087965 26.041 0.668338C26.0453 1.60485 26.041 2.54576 26.0367 3.48227C26.0367 3.69331 25.9375 3.80763 25.7217 3.80763C25.4931 3.80763 25.2601 3.81202 25.0315 3.81202C22.3567 3.81202 19.6819 3.81202 17.0071 3.81642C16.7482 3.81642 16.4894 3.82961 16.2348 3.85599C16.1701 3.86479 16.0925 3.93513 16.1011 4.04945C16.1097 4.15937 16.1744 4.22972 16.2435 4.23851C16.4721 4.26929 16.7008 4.27808 16.9294 4.27808C18.5386 4.28248 20.1521 4.27808 21.7613 4.27808C21.99 4.27808 22.2229 4.27808 22.4516 4.28248C22.6673 4.28687 22.7536 4.41878 22.7536 4.62103C22.7536 5.64547 22.7579 6.67432 22.7536 7.69876C22.7536 7.98455 22.6846 8.03292 22.3739 8.04611C22.2014 8.0549 22.0288 8.0505 21.8562 8.0505C20.0572 8.0549 18.2452 8.0549 16.4333 8.0549Z" fill="#323232"/>
                                        <path d="M14.6328 12.2801C14.8054 11.7261 14.9909 11.1721 15.1462 10.6138C15.2282 10.3192 15.3274 10.0905 15.6639 10.007C15.8926 9.94984 16.0177 9.72121 16.0824 9.48818C16.1816 9.15403 16.2679 8.81987 16.3628 8.48132C20.2369 8.48572 24.1068 8.49012 27.9809 8.49451C28.2398 8.49451 28.4986 8.49891 28.7532 8.5121C28.8826 8.5165 28.9602 8.60004 28.9775 8.73194C28.9861 8.81987 28.9948 8.90781 28.9948 8.99135C28.9948 9.92786 28.9948 10.8644 28.9948 11.7965C28.9948 12.1966 28.9516 12.2933 28.4857 12.2845C28.4296 12.2845 28.3692 12.2845 28.3131 12.2845C23.7573 12.2845 19.1972 12.2845 14.6328 12.2801Z" fill="#323232"/>
                                        <path d="M11.4504 19.2095C11.5971 19.1963 11.7352 19.2271 11.8215 19.3458C12.1148 19.7547 12.46 19.7019 12.8267 19.4733C12.8267 19.4997 12.8353 19.5305 12.831 19.5612C12.5463 20.8627 12.1839 22.1377 11.7309 23.3864C11.7222 23.4084 11.6834 23.4128 11.6532 23.4304C11.4591 22.639 11.485 21.8212 11.3771 21.021C11.2995 20.4054 11.321 19.8075 11.4504 19.2095Z" fill="white"/>
                                        <path d="M8.29688 19.4865C8.40042 19.5261 8.50827 19.5569 8.60318 19.6096C8.76712 19.7019 8.9138 19.6888 9.05617 19.5657C9.24168 19.4118 9.38405 19.1699 9.67742 19.2095C9.82841 19.869 9.82841 20.5197 9.7335 21.1925C9.62996 21.9355 9.6731 22.6961 9.47034 23.4304C9.3366 23.3864 9.32365 23.2677 9.29345 23.1622C8.96558 22.0498 8.64201 20.9418 8.32276 19.8295C8.29256 19.7195 8.3055 19.6008 8.29688 19.4865Z" fill="white"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_544_3175">
                                        <rect width="29" height="25" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                        
                                </span>
                            </div>
                            <div class="point-info">
                                <p>
                                    Become an Independent Trader.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>